import * as React from 'react';
import { Select } from 'antd';
import * as style from './SportRules.less';
export default class SportsRules extends React.PureComponent<SportsRulesProps, any> {
  constructor(props: SportsRulesProps) {
    super(props);
    this.state = {
      values: '1'
    };
  }

  handleChange = v => {
    this.setState({ values: v });
  };
  public render() {
    return (
      <div className={style.rules}>
        <div>
          <div>
            选择体育项目
            <Select
              defaultValue={this.state.values}
              style={{ width: 165, marginLeft: 10 }}
              onChange={this.handleChange}
            >
              <Select.Option value="1">一般体育说明</Select.Option>
              <Select.Option value="2">冠军</Select.Option>
              <Select.Option value="3">连串过关/复式过关</Select.Option>
              <Select.Option value="4">足球</Select.Option>
            </Select>
          </div>
        </div>
        {this.state.values === '1' && (
          <div>
            <div>
              <p className={style.title}>一般体育说明</p>
            </div>
            <p className={style.h1}>概述</p>
            <p>
              此规则与条款将适用于本公司所有的投注种类。会员们有责任确保您获知所有的规则与条款，我们保留随时修改条款的权利，并且会将修改的内容公布在本网站
              上。公布在网站公告上的信息可作为投注附加的规则与条款，若有任何差异或矛盾的地方，将以附加信息为准。
            </p>
            <p>
              本公司对此条款视为公平公正的，若您有任何意见或疑问，您可以联络我们的客服部，我们的客服团队将热诚协助每位客户，并确保能及时友善的解决您的问题
              。对于任何错误或争论，我们的客服团队将竭力提供服务。
            </p>
            <p>
              所有的条款用于在会员与公司之间建立一般的原则。对产生的任何争议，希望通过该条款让双方都得到满意的解决方案。
            </p>
            <p className={style.h1}>1. 一般体育规则</p>
            <p>所有在本公司进行的投注都需要依照以下规则与条款处理。在个别体育项目里注明的规则将视为体育主要规则:</p>
            <div className={style.magl}>
              <p>1.所有投注项目的最高和最低投注额将由公司决定，如有任何更改无需提前通知。</p>
              <p>2.会员申请账户时需提供正确的个人信息，本公司对提供伪造或错误信息的账户将不负任何责任。</p>
              <p>
                3.会员将全权负责账户提交的所有交易。在投注前请仔细检查选项，一旦投注提交成功后，将无法更改或取消。公司对会员自身原因造成的遗漏或重
                复投注不负任何责任。会员可以在"交易记录"中查看详情确保所有提交的注单已成功。
              </p>
              <p>
                4.在任何投诉中，如果在公司的数据库中没有存储任何记录，公司将不接受也不认可任何会员提供的复印件或单据。
              </p>
              <p>5.公司保留在任何时候关闭或冻结会员账号的权利。</p>
              <p>6.公司保留在任何时候暂停/中止会员对任何盘口进行投注的权利。</p>
              <p>
                7.公司保留对已预先知道赛果的投注作出取消的权利。如果由于"滚球现场"延迟而引起盘口的赔率错误，此期间的注单将视为无效。
              </p>
              <p>
                8.关于赛事的信息，例如日期，时间,比分，数据统计，红牌和中立场等信息仅供会员参考，公司对提供此信息的准确性不负任何责任。
              </p>
              <p>
                9.如果比赛或赛事取消，中断或延迟并且没有在官方指定开球时间的36小时内重新开始，所有该场赛事的投注即被视为无效且取消，除非在个别体育规则里
                另有指定注明。
                某些无条件终止的盘口将会相应地结算。单独的体育规则中对此类盘口的结算程序做了说明。公司取消该赛事所有注单的结果被视为最终决定，
                无需参考官方赛事裁判或相关部门的决定。连串投注将会继续按照注单剩余赛事的赛果结算，该取消赛事的赔率将会按照1计算。
              </p>
              <p>
                10.如果比赛或是赛事取消，所有该场赛事的投注即被视为无效且取消，除非在个别体育规则里另有指定注明。对于取消的定义和处理本公司拥有最终解释权。
              </p>
              <p>11.如果对其它语言版本的信息或球赛队名有争议，请以英文网站的名称为准。</p>
              <p>12.由以下事件造成的任何损失，公司不赋予任何责任:</p>
              <div className={style.magl}>
                <p>a.公司的网站、服务器或网络中断。</p>
                <p>b.公司数据库、服务器丢失信息或信息遭受破坏。</p>
                <p>c.不法分子攻击网站、服务器或网络供应商。</p>
                <p>d.进入网站时由于网络供应商原因造成的网络缓慢。</p>
              </div>
              <p>13.如果系统发生不可预知的事件而导致已投注的注单出现争议，公司将会根据数据库的资料为准。</p>
              <p>14.如果对此规则与条款的内容有任何疑义，请以公司的解释为准。</p>
            </div>
            <p className={style.h1}>2. 赛果与派彩</p>
            <p>
              1.赛果均在赛事结束后判定，除非在个别体育规则里另有注明。赛果公布72小时后，若对任何赛果有争议，本公司将不认可。在赛果公布72小时内,除了任何体
              育纪律委员会所重新裁决之赛果，本公司只会修正人为、系统或参考赛果的相关网页失误等原因的错误。
            </p>
            <p>
              2.投注通常在赛事结束后派彩。但考虑到会员的利益，某些投注会在官方公布赛事结果之前就进行派彩。如果赛事出现取消，中断或延迟的情况，将会另作说
              明。为此，公司保留对此而造成的错误进行更改的权利。
            </p>
            <p>
              3.派彩是根据官方来源或相关体育权威机构判定的结果为准。如果无法从相关体育权威机构判定结果，公司将会根据其他数据来源判定结果进行派彩，同时此数据会在被认定为合理的前提下。
            </p>
            <p>
              4.所有的交易将以公司最新备份数据记录为准，公司不接纳任何投诉或争议，除非会员提供交易记录的截图或影印证据，否则公司的数据记录将作为最终证明。
            </p>
            <p className={style.h1}>3. 滚球类型投注规则</p>
            <p>
              滚球投注是指对正在进行比赛的赛事进行投注。注单会在比赛开始后开始接收并且在盘口关盘后停止所有交易。个别体育会开出多个滚球种类的盘口供投注。
            </p>
            <div className={style.magl}>
              <p>1.所有滚球投注均需要遵守系统验收程序。这可能会导致每笔投注延迟确认或出现投注失败的情况。</p>
              <p>
                2.所有在注单上显示“待确认”的字眼则表示注单正在等待系统的判断投注是否成功。这表示注单在等待被确认或可能被取消。
              </p>
              <p>
                3.在赛事有事件发生或出现其他特殊情况时，所有待确认中的注单将不被确认并视为投注失败。此事件可包含进球，红卡，点球或技术上问题等等。(其他例子并不一一详尽列出)
              </p>
              <p>4.在滚球投注中，本公司需强调以下条款，确保投注是按照正确的时间、金额和在正确的情况下进行:</p>
              <div>
                <p>
                  a.比赛赛果和入球时间以本公司网站公布的为准，我们不参考任何其它官方网站，体育网站，或"即时比分"等网站公布的赛果或入球时间。
                </p>
                <p>
                  b.如果有合理的理由怀疑投注是在比赛时某个事件发生后才提交的，本公司将保留取消此注单且不需提供任何理由和证明的权利。
                </p>
                <p>c.如果出现网站无法更新比分、赔率或盘口的情况，本公司保留权利取消所有未确认且处理中的注单。</p>
              </div>
            </div>
            <p className={style.h1}>4.有关时间规则</p>
            <div className={style.magl}>
              <p>
                1.如比赛在法定时间提前进行，在比赛开始前的投注依然有效，在比赛开始后的所有投注均视为无效(滚球投注另作别论)。
              </p>
              <p>2.足球赛事的正常完场时间包括任何球员伤停补时。</p>
              <p>3.除非在个别体育规则另有注明，加时得分则不计算在正常完场时间内。</p>
            </div>
            <p className={style.h1}>5. 并列名次规则</p>
            <div className={style.magl}>
              <p>
                1.一场赛事的盘口产生2名或者以上的获胜者，那么赢利金额将减少。计算方法是将本金除以获胜者人数，然后乘以原赔率。这部分本金及赢利将返还给会员，剩余的本金将输掉。
              </p>
              <p>2.例如：</p>
              <div className={style.magl}>
                <p>第一阶段-您投注5英镑，赔率15/1（可能的赢利金额为75英镑）</p>
                <p>第二阶段-您投注的对象与另一名对象同时获胜</p>
                <p>
                  第三阶段-您本金的一半将会乘以原赔率计算，剩下的部分将输掉。因此2.5英镑乘以15/1=37.50英镑+2.5英镑的返还的本金就是总赢利
                </p>
                <p>如果有2名以上的获胜者，注金将会分成相应的等份</p>
                <p>实际上在2名获胜者的情况下，本金的一半（50%）将乘以原赔率，剩余的一半（50%）将输掉。</p>
              </div>
              <p>3.多冠军规则并不始终适用，如果我们最终决定赛事的冠军可由获得的比分决定。（例如小组赛事）</p>
            </div>
            <p className={style.h1}>6. 场地变更</p>
            <div className={style.magl}>
              <p>1.如果比赛场地有变更（主客队调换），所有此注单将被取消。</p>
              <p>2.本公司保留权利取消因更换场地而可能对赛事结果有影响的注单，例如：网球比赛更换场地表面。</p>
              <p>3.若比赛原定在中立场进行改为在非中立场进行且在本公司判定下对比赛没有影响，注单将继续保持有效。</p>
              <p>4.在个别体育项目里若有特别注明将覆盖以上规则。</p>
            </div>
            <p className={style.h1}>7. 错误</p>
            <div className={style.magl}>
              <p>
                1.本公司力求错误发生的机率保持最低，但若有注单显然是在盘口有错误的情况下提交，我们将保留取消此注单的权利。错误的情况包括：
              </p>
              <div className={style.magl}>
                <p>a.赔率错误 （和市场上提供的有明显差别）；</p>
                <p>b.盘口信息错误， 例如：让球数，大小数等；</p>
                <p>c.赛事信息错误，例如：参赛队名或队员， 赛事日期或开赛时间。</p>
              </div>
              <p>
                2.若因遇到以上的情况而需取消任何注单，我们会尽可能的与客户取得联系，有关讯息也会及时在公告栏里发布。
              </p>
            </div>
            <p className={style.h1}>8. 异常投注行为</p>
            <div className={style.magl}>
              <p>
                1.对任何怀疑在投注时涉嫌作弊或破坏本公司投注平台的会员，公司有权在毫无警告或通知下取消此会员所有的注单并且冻结账户。异常行为包括使用任何设
                备，自动设备，软件，程序等方式干涉本网站的运作。
              </p>
            </div>
          </div>
        )}

        {/* 冠军*/}
        {this.state.values === '2' && (
          <div>
            <p className={style.title}>冠军投注</p>
            <p className={style.h1}>
              冠军市场是提供预测一场赛事，联赛，锦标赛或赛车最终是否可以获得冠军。冠军市场包括以下类型（不仅限于此）：
            </p>
            <div className={style.magl}>
              <p>1.一个比赛的最终结果，例如：世界杯冠军或F1车手冠军。</p>
              <p>2.小组赛回合的最终结果，例如：世界杯小组赛冠军。</p>
              <p>3.一场赛事的最终结果，例如：一个球队从半决赛到决赛，不管比分，是否有加时赛或点球。</p>
              <p>4.赛车的最终结果，例如：F1赛事的个人冠军。</p>
              <p>5.一场比赛的最高得分者。</p>
              <p>6.获得最有价值球员等。</p>
            </div>
            <p className={style.h1}>一般规则</p>
            <div className={style.magl}>
              <p>1.所有冠军投注派彩都是已最终结果为准。</p>
              <p>2.无论挑选的人或球队是否有参与，所有冠军投注都视为有效。</p>
              <p>3.胜负不分规则适用于冠军投注市场。</p>
              <p>4.无论在什么情况下，如果使用“任何其他球员”或“任何其他球队”代替名称的参赛者将被视为无名称。</p>
              <p>5.如果体育项目有特殊规则，则将取代一般冠军规则。</p>
              <p>
                6.任何特定月份相关的冠军投注：市场将会在上一个月最后一天的23:59(英国时间)暂停。延迟或取消赛事将不影响赛果。如果是由于人为错误或
                技术故障而没有关闭市场，公司有权利取消利用此错误下注的所有注单。
              </p>
              <p>
                7.足球冠军投注仅适用于常规赛季（除非另作说明）。整个赛季赛程结束后球队最终的排名来决定冠军。季后赛或随后查询(潜在扣分)各自联赛将不计算在最终赛果。
              </p>
            </div>
          </div>
        )}
        {/* 连串过关/复试过关/组合过关*/}
        {this.state.values === '3' && (
          <div>
            <p className={style.title}>连串过关/复式过关/组合过关</p>
            <p className={style.h1}>示意</p>
            <p>
              连串过关是指选择二个或更多的赛事在一个单一的注单中。每一个选择连串投注的赛事必须获胜此连串的注单才视为获胜。如果第一个注单是获胜的，
              投注获胜的注单会添加到第二个投注选项，直到连串过关中的所有投注获胜或到有一场失败为结束。
            </p>
            <p>例如：</p>
            <p>投注一个100元的3串1连串过关在以下的三场赛事:</p>
            <div className={style.magl}>
              <p> 曼联 @ 1.80</p>
              <p> 切尔西 @ 1.50</p>
              <p> 阿森纳 @ 1.66</p>
            </div>
            <p>如果所有的三场赛事都获胜，连串过关的盈利为448.20元（包括本金）。详细的计算方式您可以查看以下的信息:</p>
            <div className={style.magl}>
              <p> 注单 1:曼联 1.80 x $100 = 返还 $180</p>
              <p> 注单 2: 切尔西 1.50 x $180 = 返还 $270</p>
              <p> 注单 3: 阿森纳 1.66 x $270 = 返还 $448.20</p>
            </div>
            <p className={style.title}>连串过关要点:</p>
            <div className={style.magl}>
              <p> 本公司一个注单中最多的连串过关为15串。</p>
              <p> 所有投注赛事都需要根据体育博彩规则为准。</p>
              <p>
                {' '}
                不是所有的赛事都可以投注连串过关。如果您在投注列表中看到不可以组合二个不相关的赛事（可以查看以下的信息关于有关联的连串），那么
                就是其中一场并没有开出连串过关投注。
              </p>
            </div>
            <p className={style.h1}>连串过关中选项</p>
            <p>连串过关投注，选择组合有关联的同一赛事或投注市场的结果会影响其他另一个投注市场，此注单是不接受的。</p>
            <p>例如:</p>
            <p>以下的2串1是不接受的，由于是同一场赛事:</p>
            <div className={style.magl}>
              <p> 曼联进入冠军杯决赛@6.0</p>
              <p> 曼联赢得冠军杯冠军@10</p>
              <p> 组合盘口@60.0</p>{' '}
            </div>
            <p>
              这个连串过关被视为第二个赛果会影响到第一个赛果。如果曼联获得冠军杯联赛冠军，那么曼联自然而然就进入冠军杯决赛。因此，盘口仅仅为10.0。
            </p>
            <p>本公司有权利取消有关联的连串过关投注。</p>
            <p className={style.h1}>连串过关</p>
            <p>
              在连串过关中有任何的投注赛事无效或者打和（如以下的范例），此连串过关注单仍然有效，并且按照任何所胜出的其余投注结算，范例如下：
            </p>
            <div className={style.magl}>
              <p> 投注项1：切尔西（-0.5）-切尔西赢。</p>
              <p> 投注项2:投注2：曼联（-1）-曼联赢1-0.</p>
              <p> 投注项3:投注3: 阿森纳（-0.5）-阿森纳赢。</p>
            </div>
            <p>
              正如曼联是以（-1）的亚洲盘口1-0获胜，但在连串过关中的此赛事视为和。因此，当切尔西获胜连串阿森纳获胜过关，此连串过关将被视为切
              尔西以及阿森纳的2串，而非最初的3串。同时，打和的过关投注项目将会被自动以1计算。
            </p>
            <p>过关的计算范例如下</p>
            <p>范例1：其中一个投注项为和:</p>
            <table className={style.rulesTB} width="78.8%" cellspacing="1" cellpadding="0">
              <tbody>
                <tr className={style.tr}>
                  <th>投注项</th>
                  <th>让球</th>
                  <th>陪率</th>
                  <th>赛果</th>
                  <th>结果</th>
                </tr>
                <tr>
                  <td>切尔西</td>
                  <td>(-0.5/1)</td>
                  <td>1.85</td>
                  <td>赢 2-0</td>
                  <td>全赢</td>
                </tr>
                <tr>
                  <td>曼联</td>
                  <td>(-1)</td>
                  <td>1.95</td>
                  <td>赢 1-0</td>
                  <td>和</td>
                </tr>
                <tr>
                  <td>阿森纳</td>
                  <td>(-1/1.5)</td>
                  <td>2.05</td>
                  <td>赢 3-0</td>
                  <td>全赢</td>
                </tr>
              </tbody>
            </table>
            <p>投注金额：$100 3串一</p>
            <p>计算方式如下</p>
            <p>$100 x 1.85 x 1 x 2.05 = $379.25， 扣除本金$100 = 盈利$279.25</p>
            <div className={style.magl}>
              <p> 切尔西(-0.5/1): 赢 - $100 x 1.85 = 返还$185。此金额将会移至下个选项。</p>
              <p> 曼联(-1): 和 - $185 x 1 = $185. 此金额将会移至到下一选项。</p>
              <p> 阿森纳 (-1/1.5): 赢 - $185 x 2.05 = 返还 $379.25</p>
              <p> 盈利：$379.25 – $100 = $279.25.</p>
              <p>范例2：其中一个投注项为赢半平半</p>{' '}
            </div>
            <table className={style.rulesTB} width="78.8%" cellspacing="1" cellpadding="0">
              <tbody>
                <tr className={style.tr}>
                  <th>投注项</th>
                  <th>让球</th>
                  <th>陪率</th>
                  <th>赛果</th>
                  <th>结果</th>
                </tr>
                <tr>
                  <td>切尔西</td>
                  <td>(-0.5/1)</td>
                  <td>1.85</td>
                  <td>赢 1-0</td>
                  <td>赢半 / 平半</td>
                </tr>
                <tr>
                  <td>曼联</td>
                  <td>(-1)</td>
                  <td>1.95</td>
                  <td>赢 2-0</td>
                  <td>全赢</td>
                </tr>
                <tr>
                  <td>阿森纳</td>
                  <td>(-1/1.5)</td>
                  <td>2.05</td>
                  <td>赢 3-0</td>
                  <td>全赢</td>
                </tr>
              </tbody>
            </table>
            <p>连串投注：$100 3串一</p>
            <p>计算方式如下：</p>
            <p>$100 x [1 + 0.5 x 0.85] x 1.95 x 2.05 = $569.64， 扣除本金$100 = 赢$469.64</p>
            <div className={style.magl}>
              <p>
                切尔西 (-0.5/1): 赢半/平半 – 此注单被分为两项，只有一半的投注盈利， 盈利的部分$50 x 1.85 = $92.50
                打和部分$50 x 1 = $50 返还是$92.50 + $50 = $142.50。此金额将移至下个投注项
              </p>
              <p>曼联 (-1): 盈利 - $142.50 x 1.95 = $277.87，此金额将移至下个投注项</p>
              <p>阿森纳 (-1/1.5): 赢 - $185 x 2.05 = 返还 $379.25</p>
              <p>总盈利: $569.64 – $100 = $469.64.</p>
            </div>
            <p>范例3：其中一个投注项为赢半平半</p>
            <table width="78.8%" className={style.rulesTB} cellspacing="0" cellpadding="0">
              <tbody>
                <tr className={style.tr}>
                  <th>投注项</th>
                  <th>让球</th>
                  <th>陪率</th>
                  <th>赛果</th>
                  <th>结果</th>
                </tr>
                <tr>
                  <td>切尔西</td>
                  <td>(-0.5/1)</td>
                  <td>1.85</td>
                  <td>赢 2-0</td>
                  <td>全赢</td>
                </tr>
                <tr>
                  <td>曼联</td>
                  <td>(-1)</td>
                  <td>1.95</td>
                  <td>赢 2-0</td>
                  <td>全赢</td>
                </tr>
                <tr>
                  <td>阿森纳</td>
                  <td>(-1/1.5)</td>
                  <td>2.05</td>
                  <td>赢 1-0</td>
                  <td>输半 /平半</td>
                </tr>
              </tbody>
            </table>
            <p>连串投注：$100 3串一</p>
            <p>计算方式如下：</p>
            <p>$100 x 1.85 x 1.95 x 0.5 = $180.38, 扣除本金$100 =盈利$80.38</p>
            <div className={style.magl}>
              <p>切尔西(-0.5/1): 赢 - $100 x 1.85 = $185 = 返回$185. 此金额将移至下个投注项</p>
              <p>曼联(-1): 赢 - $185 x 1.95 = $360.75. 此金额将移至下个投注项</p>
              <p>
                阿森纳 (-1/1.5): 输半/平半 - 投注额度将一分为二，其中一半为输。 $360.75 x 0.5 = $180.38. 输半: $180.38
                平半: $180.38 x 1 = $180.38
              </p>
              <p>返回: $180.38</p>
              <p>总盈利: $180.38 – $100 = $80.38.</p>
            </div>
          </div>
        )}

        {/* 足球*/}

        {this.state.values === '4' && (
          <div>
            <p className={style.title}>足球</p>
            <table border="0" cellSpacing="0" cellPadding="0" width="100%">
              <tbody>
                <tr>
                  <td width="33.33%">
                    <a href="#General Rules">
                      <div className={style.rulesSoccerBTN}>一般规则</div>
                    </a>
                  </td>
                  <td width="33.33%">
                    <a href="#mainmarkets">
                      <div className={style.rulesSoccerBTN}>主要市场</div>
                    </a>
                  </td>
                  <td width="33.33%">
                    <a href="#GoalMarkets">
                      <div className={style.rulesSoccerBTN}>进球集锦</div>
                    </a>
                  </td>
                </tr>
                <tr>
                  <td>
                    <a href="#PlayersMarkets">
                      <div className={style.rulesSoccerBTN}>球员</div>
                    </a>
                  </td>
                  <td>
                    <a href="#Specials">
                      <div className={style.rulesSoccerBTN}>特别</div>
                    </a>
                  </td>
                  <td>
                    <a href="#Corners">
                      <div className={style.rulesSoccerBTN}>角球</div>
                    </a>
                  </td>
                </tr>
                <tr>
                  <td>
                    <a href="#BookingsCards">
                      <div className={style.rulesSoccerBTN}>牌/卡</div>
                    </a>
                  </td>
                  <td>
                    <a href="#FreeKicks">
                      <div className={style.rulesSoccerBTN}>任意球</div>
                    </a>
                  </td>
                  <td>
                    <a href="#GoalKicks">
                      <div className={style.rulesSoccerBTN}>射门</div>
                    </a>
                  </td>
                </tr>
                <tr>
                  <td>
                    <a href="#ThrowIns">
                      <div className={style.rulesSoccerBTN}>界外球</div>
                    </a>
                  </td>
                  <td>
                    <a href="#Substitutions">
                      <div className={style.rulesSoccerBTN}>替换</div>
                    </a>
                  </td>
                  <td>
                    <a href="#Offsides">
                      <div className={style.rulesSoccerBTN}>越位</div>
                    </a>
                  </td>
                </tr>
                <tr>
                  <td>
                    <a href="#PenaltyMarkets">
                      <div className={style.rulesSoccerBTN}>点球</div>
                    </a>
                  </td>
                  <td>
                    <a href="#Competitions">
                      <div className={style.rulesSoccerBTN}>比赛</div>
                    </a>
                  </td>
                  <td>
                    <a href="#OtherMarkets">
                      <div className={style.rulesSoccerBTN}>其他</div>
                    </a>
                  </td>
                </tr>
              </tbody>
            </table>
            <div className={style.rule} id="General Rules">
              一般规则
            </div>
            <div className={style.magl}>
              <p>1.除非另有注明，所有足球投注的结算皆以球赛所规定的完场时间90分钟为准。</p>
              <p>
                2.完场时间90分钟包括球员伤停补时。加时赛、淘汰赛、点球，以及赛事后如果裁判或相关管理机构更改任何赛果则不计算在内。
              </p>
              <p>3.除非在个别玩法规则另有注明，所有滚球投注的结算将以90分钟的赛果为准。</p>
              <p>4.对于某些以全场完场时间为80分钟（2 x40分钟）的特定赛事或者友谊赛，所有投注的结算皆以完场时间为准。</p>
              <p>
                5.若少年赛、友谊赛的完场时间为70分钟（2 x
                35分钟）或更少，本公司将在开赛前做出公布，否则该场赛事的注单一律作废。
              </p>
              <p>
                6.如果赛事中断或延迟，并且没有在36小时内重新开始，所有该场赛事的投注即被视为无效且取消，除非在个别投注类型规则里另有指定注明。
              </p>
              <p>
                7.如果赛事确认取消，所有该场赛事的投注即被视为无效且取消，除非在个别投注类型规则里另有指定注明。如果赛事是在上半场中断，所有上半场
                的注单将被取消。如果赛事是在下半场中断所有上半场的投注保持有效，但所有下半场的注单将被取消，除非在个别玩法规则另有注明。
              </p>
              <p>8.除非在个别玩法规则另有注明，乌龙球将予以计算在内。</p>
              <p>
                9.如果比赛或赛事取消，中断或延迟并且没有在官方指定开球时间的36小时内重新开始，所有该场赛事的投注即被视为无效且取消，除非在个别体育规
                则里另有指定注明。
                某些无条件终止的盘口将会相应地结算。单独的体育规则中对此类盘口的结算程序做了说明。公司取消该赛事所有注单的结果
                被视为最终决定，无需参考官方赛事裁判或相关部门的决定。连串投注将会继续按照注单剩余赛事的赛果结算，该取消赛事的赔率将会按照1计算。
              </p>
              <p>10.对于国际赛事，只要变更的场地仍在同一个国家内，所有注单将保持有效。 </p>
              <p>11.对于国际赛事，只要变更的场地仍在联赛原定举办的国家内，所有注单将保持有效。 </p>
              <p>12.本公司保留权利取消任何因更换场地而可能对赛事结果有影响的注单。 </p>
            </div>
            <div className={style.rule} id="mainmarkets">
              主要市场
            </div>
            <p className={style.h1}>让球盘</p>
            <p className={style.h1}>一般规则</p>
            <div className={style.magl}>
              <p>1.预测哪一支球队在盘口指定的让球数在全场/半场/赛事某个时节赢得比赛。 </p>
              <p>2.“让球盘”则定义为在比赛正式开始前，一方球队已得到另一方让的虚拟分数，以领先的情况下开始比赛。 </p>
              <p>3.所有注单将按盘口开出的让球数在玩法的时节结束后结算。 </p>
              <p>4.让球队（优势球队）将给出让球，让球数将显示在赔率的左侧，让球队在盘面上也会以粗型字体显示 </p>
              <p>5.让球盘的玩法分为以下几种: </p>{' '}
            </div>
            <div className={style.magl}>
              <p>a.整数让球也或称为让‘一球’（如：-1，-2，-3，等） </p>
              <p>b.非整数让球也或称为‘半球’（如：-0.5，-1.5，-2.5，等） </p>
              <p>c.混合以上让‘半球/一球’的方式（如：-0/0.5，-0.5/1，-1/1.5，等） </p>
            </div>
            <p className={style.h1}>让球</p>
            <div className={style.magl}>
              <p>1.根据盘口让球信息预测最终获得胜利的球队。 </p>
              <p>2.投注的结算皆以球赛所规定的完场时间90分钟为准。 </p>
              <p>3.如果赛事在90分钟结束前取消或中断，所有注单将会被视为无效。 </p>
            </div>
            <p className={style.h1}>让球 - 上半场</p>
            <div className={style.magl}>
              <p>1.所有上半场的投注将以上半场45分钟其中包含伤停补时后的赛果结算。 </p>
              <p>2.如果赛事在上半场时节因任何理由取消或中断，所有上半场注单将被取消。 </p>
              <p>3.如果赛事在下半场或加时赛因任何理由取消或中断，所有上半场注单保持有效。 </p>
            </div>
            <p className={style.h1}>滚球让球</p>
            <p>1.所有注单将按照盘口开出让球信息，在相应投注类型结束后结算。 </p>
            <p>
              2.结算是以投注时到比赛/时节结束后的赛果做裁决。即是以赛事完场比分减去投注当时的比分。上半场的滚球让球投注将以上半场结束后的赛果结算。{' '}
            </p>
            <p className={style.h1}>加时赛 - 让球</p>
            <div className={style.magl}>
              <p>1.所有注单将按照盘口开出让球信息，在30分钟加时赛结束后计算，包含补时。</p>
              <p>2.如果赛事在加时赛结束前取消或中断，所有注单将会被视为无效。</p>
            </div>
            <p className={style.h1}> 加时赛 - 让球-上半场 </p>
            <div className={style.magl}>
              <p>1.所有注单将按照盘口开出让球信息，在15分钟加时赛结束后计算，包含补时。 </p>
              <p>2.加时赛中如果赛事在上半场取消或中断，所有上半场注单将会被视为无效。 </p>
              <p>3.加时赛中如果赛事在下半场或补时阶段取消或中断，所有上半场注单将会被视为有效。</p>
            </div>
            <p className={style.h1}>15 分钟进球数（让球）</p>
            <div className={style.magl}>
              <p>1.根据盘口让球信息预测最终获得15分钟内比赛胜利的球队。 </p>
              <p>2.在每个15分钟开始，所有球队在开始此时段比赛都是0-0，之前的得分点是没有影响的。 </p>
              <p>3.所有的投注将以开始下个时节前的赛果结算。 </p>
              <p>
                4.如果赛事中断，所有当前15分钟时段的投注以及将要进行的下一个15分钟时段投注将视为无效，任何15分钟时段投注，如果该时段完整结束，注单将被视为有效。
              </p>
            </div>
            <table width="100%" cellspacing="0" cellpadding="0" className={style.rulesTB}>
              <tbody>
                <tr>
                  <td width="50%">15分钟-时段1</td>
                  <td width="50%">上半场开始-14分59秒</td>
                </tr>
                <tr>
                  <td>15分钟-时段2</td>
                  <td>15分钟-29分59秒</td>
                </tr>
                <tr>
                  <td>15分钟-时段3</td>
                  <td>30分钟-半场</td>
                </tr>
                <tr>
                  <td>15分钟-时段4</td>
                  <td>下半场开始-59分59秒</td>
                </tr>
                <tr>
                  <td>15分钟-时段5</td>
                  <td>60分钟-74分59秒</td>
                </tr>
                <tr>
                  <td>15分钟-时段6</td>
                  <td>75分钟-全场结束</td>
                </tr>
              </tbody>
            </table>

            <p className={style.h1}>加时赛 - 5 分钟进球数 (大 / 小)</p>
            <div className={style.magl}>
              <p>预测赛事总入球数将大于或小于在盘口指定的大/小盘球数。</p>
              <p>如果总进球数多于盘口的大/小盘牌数，则为大盘。如果少于盘口的大/小盘牌数，则为小盘。</p>
              <p>在每个5分钟时开始，所有球队在开始此时节比赛都是0-0，之前的得分是没有影响的。</p>
              <p>
                如果比赛被中断，所有将要进行的5分钟时段投注将被视为无效。任何5分钟时段投注，如果该时段中赛事进行完整，
                此注单将被视为有效。在5分钟时段中，如果赛事已有明确结果并且之后对赛事没有任何影响，总进球数大/小盘注单才会被结算。任何其他的情况，投注将被视为无效。
              </p>
            </div>
            <table width="100%" cellspacing="0" cellpadding="0" className={style.rulesTB}>
              <tbody>
                <tr>
                  <td width="50%">5分钟-时段1</td>
                  <td width="50%">上半场开始-04分59秒</td>
                </tr>
                <tr>
                  <td>5分钟-时段2</td>
                  <td>05分钟-09分59秒</td>
                </tr>
                <tr>
                  <td>5分钟-时段3</td>
                  <td>10分钟-半场结束</td>
                </tr>
                <tr>
                  <td>5分钟-时段4</td>
                  <td>下半场开始-19分59秒</td>
                </tr>
                <tr>
                  <td>5分钟-时段5</td>
                  <td>20分钟-24分59秒</td>
                </tr>
                <tr>
                  <td>5分钟-时段6</td>
                  <td>25分钟-全场结束</td>
                </tr>
              </tbody>
            </table>
            <p className={style.h1}>1 X 2（独赢盘）</p>
            <p className={style.h1}>一般规则</p>
            <div className={style.magl}>
              <p>1.预测哪一支球队将在比赛胜出。盘口提供两支球队和平局为投注选项。</p>
              <p>2.投注将以0-0的比分作为计算基础（让球并不计算在内）。</p>
            </div>
            <p>独赢</p>
            <div className={style.magl}>
              <p>1.预测哪一支球队将在90分钟比赛胜出或赛事和局。</p>
            </div>
            <p>独赢 - 上半场</p>
            <div className={style.magl}>
              <p>1.所有上半场的投注将以上半场45分钟赛果结算。</p>
            </div>
            <p>滚球独赢</p>
            <div className={style.magl}>
              <p>1.预测滚球时，哪一支球队胜出。</p>
              <p>2.投注的结算将以90分钟完场赛果为准。</p>
              <p>3.以下为滚球独赢盘范例。</p>
            </div>
            <table width="100%" className={style.rulesTB} cellspacing="0" cellpadding="0">
              <tbody>
                <tr className={style.tr}>
                  <th>&nbsp;</th>
                  <th>目前得分</th>
                  <th>赔率</th>
                </tr>
                <tr>
                  <td>阿森纳（主）</td>
                  <td>1</td>
                  <td>1.61</td>
                </tr>
                <tr>
                  <td>曼联</td>
                  <td>0</td>
                  <td>6.0</td>
                </tr>
                <tr>
                  <td>和局</td>
                  <td>&nbsp;</td>
                  <td>3.8</td>
                </tr>
              </tbody>
            </table>
            <div className={style.magl}>
              <p>范例1：在赛事比分为阿森纳1-0曼联时，会员投注滚球独赢盘 – 阿森纳赢：</p>
              <p>1.完场赛果为阿森纳2-1曼联。 </p>
              <p>2.因阿森纳在完场时胜出，所有投注阿森纳的注单结算为赢。 </p>
              <p>3.所有在比分1-0时投注曼联或平局的注单将结算为输。 </p>
              <p>范例2：在赛事比分为阿森纳1-0曼联时，会员投注滚球独赢盘 –曼联赢： </p>
              <p>1.完场赛果为阿森纳1-1曼联。 </p>
              <p>2.因完场赛果为平局，所有投注曼联以及阿森纳的注单将结算为输。 </p>
              <p>3.所有投注平局的注单将结算为赢。 </p>
            </div>
            <p>4.加时赛则视为一场新的赛事并且会开出加时赛盘口。投注将按加时赛时节的结果做结算。</p>
            <p className={style.h1}>加时赛 - 独赢</p>
            <div className={style.magl}>
              <p>1.预测哪一支球队将会在30分钟内胜出，或赛事平局，包含补时。</p>
              <p>2.如果比赛在加时赛结束前暂停，取消或中止，所有投注将被视为无效。</p>
            </div>
            <p className={style.h1}>加时赛 - 独赢 - 上半场</p>
            <div className={style.magl}>
              <p>1.预测哪一支球队将会在15分钟内胜出，或赛事平局，包含补时。</p>
              <p>2.如果赛事在加时赛上半场取消或中断，所有上半场注单将会被取消。</p>
              <p>3.如果赛事在加时赛下半场取消或中断，所有上半场注单将被会视为有效。</p>
            </div>
            <p className={style.h1}>点球大战 - 独赢</p>
            <div className={style.magl}>
              <p>1.预测哪一支球队将在点球大战胜出或和局。</p>
              <p>2.骤死赛(第6回合起) 将不计算在内</p>
              <p>3.点球独赢盘只计算球队在前5回合的进球</p>
            </div>
            <p className={style.h1}>15 分钟进球数 (独赢)</p>
            <div className={style.magl}>
              <p>1.预测在规定时段内哪一支球队将会获胜，赛事盘口将会提供两支球队，以及和局。</p>
              <p>2.所有两支球队在每时段开始时比分将按照0-0计算，之前比分不计算在内。</p>
              <p>
                3.如果赛事中断，所有当前15分钟时段的投注以及将要进行的下一个15分钟时段投注将视为无效，任何15分钟时段投注，如果该时段完整结束，注单将被视为有效。
              </p>
            </div>
            <table width="100%" className={style.rulesTB} cellspacing="0" cellpadding="0">
              <tbody>
                <tr>
                  <td width="50%">15分钟-时段1</td>
                  <td width="50%">上半场开始-14分59秒</td>
                </tr>
                <tr>
                  <td>15分钟-时段2</td>
                  <td>15分钟-29分59秒</td>
                </tr>
                <tr>
                  <td>15分钟-时段3</td>
                  <td>30分钟-半场</td>
                </tr>
                <tr>
                  <td>15分钟-时段4</td>
                  <td>下半场开始-59分59秒</td>
                </tr>
                <tr>
                  <td>15分钟-时段5</td>
                  <td>60分钟-74分59秒</td>
                </tr>
                <tr>
                  <td>15分钟-时段6</td>
                  <td>75分钟-全场结束</td>
                </tr>
              </tbody>
            </table>
            <p className={style.h1}>进球数 - 单 / 双</p>
            <div className={style.magl}>
              <div className={style.magl}>
                <p className={style.h1}>进球数: 单 / 双</p>
                <p>1.预测90分钟内，赛事总入球对单或双。</p>
                <p>2.若最终比分为：0-0，将会按照“双”来计算。</p>
                <p className={style.h1}>进球数: 单 / 双 - 上半场</p>
                <p>1.预测45分钟赛事的总入球数是单数或双数。</p>
                <p>2.若最终比分为：0-0，将会按照“双”来计算。</p>
                <p>2.若最终比分为：0-0，将会按照“双”来计算。</p>
                <p className={style.h1}>加时赛 - 进球数: 单 / 双</p>
                <p>1.预测加时30分钟赛事的总入球数是单数或双数，包含补时。</p>
                <p>2.若最终比分为：0-0，将会按照“双”来计算。</p>
                <p className={style.h1}>加时赛 - 进球数: 单 / 双</p>
                <p>1.预测加时30分钟赛事的总入球数是单数或双数，包含补时。</p>
                <p>2.若最终比分为：0-0，将会按照“双”来计算。</p>
                <p className={style.h1}>15 分钟进球数 (单 / 双)</p>
                <p>1.预测在规定时间内进球数是单或双。</p>
                <p>2.所有两支球队在每时段开始时比分将按照0-0计算，之前比分不计算在内。</p>
                <p>
                  3.如果赛事中断，所有当前15分钟时段的投注以及将要进行的下一个15分钟时段投注将视为无效，任何15分钟时段投注，如果该时段完整结束，注单将被视为有效。
                </p>
                <table width="100%" className={style.rulesTB} cellspacing="0" cellpadding="0">
                  <tbody>
                    <tr>
                      <td width="50%">15分钟-时段1</td>
                      <td width="50%">上半场开始-14分59秒</td>
                    </tr>
                    <tr>
                      <td>15分钟-时段2</td>
                      <td>15分钟-29分59秒</td>
                    </tr>
                    <tr>
                      <td>15分钟-时段3</td>
                      <td>30分钟-半场</td>
                    </tr>
                    <tr>
                      <td>15分钟-时段4</td>
                      <td>下半场开始-59分59秒</td>
                    </tr>
                    <tr>
                      <td>15分钟-时段5</td>
                      <td>60分钟-74分59秒</td>
                    </tr>
                  </tbody>
                </table>
              </div>
            </div>
            <p className={style.h1}>波胆</p>
            <div className={style.magl}>
              <p>1.预测一场特定赛事中相关时间段的准确比分。</p>
              <p>2."任何其他比分"是指任何的比分，而不是一个市场选项列表类型。</p>
              <div className={style.magl}>
                <p className={style.h1}>波胆</p>
                <p>1.预测一场特定赛事的全场准确比分。</p>
                <p>2.全场波胆投注的结算根据90分钟完场比分做出裁决。</p>
                <p>
                  3.如果注单在赛事中断前已得到明确的胜负，并且任何进一步的赛果均不会对注单结果产生影响的情况下，注单会被视为有效。
                </p>
              </div>
              <div className={style.magl}>
                <p className={style.h1}>波胆 - 上半场</p>
                <p>1.预测一场特定赛事半场的准确比分。</p>
                <p>2.半场波胆投注是指投注上半场的比赛，投注的结算根据半场“45分钟”结束后的比分做出裁决。</p>
                <p>
                  3.如果注单在赛事中断前已得到明确的胜负，并且任何进一步的赛果均不会对注单结果产生影响的情况下，注单会被视为有效。
                </p>
                <p>4.如果赛事在下半场取消，所有半场波胆的投注被视为有效。</p>
              </div>
            </div>
            <p className={style.h1}>半场/全场</p>
            <div className={style.magl}>
              <p>1.预测赛事的半/全场结果。</p>
            </div>
            <p className={style.h1}>净胜球数</p>
            <div className={style.magl}>
              <p>1.预测完场比赛结束后的净胜球数。</p>
              <p>2.投注的结算根据90分钟完场赛事比分的差别做裁决。</p>
              <p>3.比赛结束为平局将根据比分战平结算。</p>
            </div>
            <p className={style.h1}>加时赛 - 净胜球数</p>
            <div className={style.magl}>
              <p>1.预测加时赛结束后的净胜球数。</p>
              <p>2.所有的投注将以30分钟加时赛后结果结算，包括补时。</p>
              <p>3.比赛结束为平局将根据比分战平结算。</p>
            </div>
            <p className={style.h1}>双重机会</p>
            <div className={style.magl}>
              <p>
                1.在三种可能出现的赛果中选择两种进行投注; 主场赢或打平（1和X）,
                客场赢或打平（2和X）或主场或客场赢（1和2）
              </p>
              <p>2.共有三种选择: 1 X, X 2, 1 2：</p>
              <div className={style.magl}>
                <p>a."1" 代表: 主场赢。</p>
                <p>b."X" 代表: 平手。</p>
                <p>c."2" 代表: 客场赢。</p>
              </div>
              <p>3.如果比赛在中立场进行﹐列在盘面的上方球队则被视为主队。</p>
            </div>
            <p className={style.h1}>三项让球投注</p>
            <div className={style.magl}>
              <p>1.根据盘口开出信息预测最终获胜球队，包括和局以及第三个可能出现的结果。</p>
              <p>2.结算将会根据选择的球队包括和局，并最终在比赛中获得有利的结果。</p>
              <p>3.和局将会显示的主场让球盘， 用于区分作用</p>
              <p>4.选项可列为：</p>
              <div className={style.magl}>
                <p>a.主场[-1]=主场让一球半</p>
                <p>b.和局[-1]=主场净胜一球</p>
                <p>c.客场[+1]=客场受让半球</p>
                <p>d.主场[+2]=主场受让一球半</p>
                <p>e.和局[+2]=客场净胜二球</p>
                <p>f.客场[-2]=客场让二球半</p>
              </div>
            </div>
            <p className={style.h1}>落后反超获胜</p>
            <div className={style.magl}>
              <p>1.预测哪一支球队在比赛的任何时间里都为输，然而却在最后“90分钟”反超为赢。</p>
              <p>2.选择的球队必须在比赛的任何时间里都为输，但是在接下来的最后“90分钟”却获胜为赢。</p>
              <p>3.如果比赛被中断，所有的投注均视为无效。</p>
            </div>
            <p className={style.h1}>平局退单</p>
            <div className={style.magl}>
              <p>1.预测哪一支球队将在比赛胜出。但若比赛结果为平局，所有投注将被取消。</p>
            </div>
            <div className={style.rule} id="GoalMarkets">
              进球集锦
            </div>
            <p className={style.h1}>总进球数</p>
            <div className={style.magl}>
              <p className={style.h1}>总进球数</p>
              <div className={style.magl}>
                <p>1预测全场两队的总入球数。</p>
                <p>
                  2.如果注单在赛事中断前已得到明确的胜负，并且任何进一步的赛果均不会对注单结果产生影响的情况下，注单会被视为有效。
                </p>
              </div>
            </div>
            <div className={style.magl}>
              <p className={style.h1}>总进球数 - 上半场</p>
              <div className={style.magl}>
                <p>1.预测半场两队的总入球数。</p>
                <p>
                  2.如果注单在赛事中断前已得到明确的胜负，并且任何进一步的赛果均不会对注单结果产生影响的情况下，注单会被视为有效。
                </p>
              </div>
            </div>
            <p className={style.h1}>单一球队总入球数</p>
            <div className={style.magl}>
              <p>1.预测其中一支球队的总入球数。</p>
              <p>
                2.如果赛事中断前，注单已得到明确结果并且之后没有任何显著会影响赛事结果的情况注单会有被结算
                。若遇到任何其他情况，注单将一律被取消。
              </p>
            </div>
            <p className={style.h1}>最先/最后进球</p>
            <div className={style.magl}>
              <p>1.在法定比赛90分钟内，预测最先或最后进球的球队。</p>
              <p>
                2.乌龙球将予以计算为得分那方入球。比如: A队VS B队，B 队踢进一个乌龙球造成比分1-0，此球计为A队先进球。
              </p>
              <p>3.如果赛事在有进球后中断，所有最先进球球队注单保持有效。</p>
              <p>4.如果赛事中断，所有最后进球球队注单将被取消。</p>
            </div>
            <p className={style.h1}>X 进球 (下一个进球)</p>
            <div className={style.magl}>
              <p>1.预测在比赛进行时，哪一支球队会进下一球。</p>
              <p>2.加时赛则视为一场新的赛事并且会开出加时赛盘口。</p>
              <p>3.乌龙球将予以计算为得分那方入球。例：A队VS B队，如A 队踢进一个乌龙球，此球计为B队的分数。</p>
              <p>4.如果赛事在没有进球前中断或延后，所有注单将被取消。</p>
            </div>
            <p className={style.h1}>双方球队进球</p>
            <div className={style.magl}>
              <p>1.预测双方球队在90分钟完场时间内是否进球。</p>
              <p>2.如果赛事在双方球队都有进球后中断，所有注单保持有效。</p>
              <p>3.如果赛事在没有进球前中断或延后，所有注单将被取消。</p>
              <p>4.乌龙球将予以计算为得分那方入球。</p>
            </div>
            <p className={style.h1}>双方球队进球- 上半场</p>
            <div className={style.magl}>
              <p>1.预测双方球队在第一个45分钟时间内是否进球。</p>
              <p>2.如果赛事在上半场双方球队都有进球后中断，所有注单保持有效。</p>
              <p>3.如果赛事在上半场双方球队没有进球前中断或延迟，所有注单将被取消。</p>
              <p>4.乌龙球将予以计算为得分那方入球。</p>
            </div>
            <p className={style.h1}>双方球队进球- 下半场</p>
            <div className={style.magl}>
              <p>1.预测双方球队在第一个45分钟时间内是否进球。</p>
              <p>2.如果赛事在下半场双方球队都有进球后中断，所有注单保持有效。</p>
              <p>3.如果赛事在下半场双方球队没有进球前中断或延迟，所有注单将被取消。</p>
              <p>4.乌龙球将予以计算为得分那方入球。</p>
            </div>
            <p className={style.h1}>零失球</p>
            <div className={style.magl}>
              <p>1.预测某个球队在90分钟的比赛中，没有任何进球。</p>
              <p>2.选择投注球队不需要赢得比赛，例如：赛果 0-0，注单为赢。</p>
            </div>
            <p className={style.h1}>零失球获胜</p>
            <div className={style.magl}>
              <p>1.预测您投注的球队在90分钟完场时间内没有失球及没让敌方攻入任何一球。</p>
              <p>2.无失球'是指球队在赛事中没让敌方攻入任何一球，争取完美防守。</p>
            </div>
            <p className={style.h1}>先进2球/3球的一方</p>
            <div className={style.magl}>
              <p>1.预测在90分钟完场时间内哪个球队先进2/3球。</p>
              <p>2.如果赛事在一方球队已经进2/3球后中断，所有注单将保持有效。</p>
            </div>
            <p className={style.h1}>最多进球的半场</p>
            <div className={style.magl}>
              <p>1.在赛事90分钟结束后，猜测哪个“45分钟”半场入球最多。</p>
              <p>2.盘口提供两种投注选择，如上下半场入球数一样，注单将被视为无效。</p>
              <p>3.选项可列为：</p>
              <div className={style.magl}>
                <p>a.上半场</p>
                <p>b.下半场</p>
              </div>
            </div>
            <p className={style.h1}>最多进球的半场 - 独赢</p>
            <div className={style.magl}>
              <p>1.预测在90分钟完场时间内哪个半场将会进最多球。</p>
              <p>2.盘口提供三种投注选择，如上下半场入球数一样，投注“和”将会为赢。</p>
              <p>3.选项可列为：</p>
              <div className={style.magl}>
                <p>a.上半场</p>
                <p>b.下半场</p>
                <p>c.平局</p>
              </div>
            </div>
            <p className={style.h1}>双半场进球</p>
            <div className={style.magl}>
              <p>1.预测主队/客队在90分钟完场时间内是否在上下半场都至少进一球。</p>
              <p>2.如果投注球队只有在一个半场有入球，或未入球，注单为输。</p>
              <p>3.乌龙球将只会被计算在得分球队一方。</p>
              <p>4.如果赛事在所投注的球队已在两个半场都进球后中断，所有投注此球队的注单将结算为赢。</p>
              <p>5.如果赛事在下半场中断，并且所投注的球队并未在上半场进球，所有投注此球队的注单将结算为输。</p>
              <p>6.如果上半场进球球队已经确认，而赛事在下半场中断，那么所有投注该球队注单将被视为有效。</p>
            </div>
            <p className={style.h1}>双半场进球</p>
            <div className={style.magl}>
              <p>1.预测首个进球的方式。</p>
              <p>2.如果赛事在首个进球后中断，所有首个进球方式的注单将保持有效。</p>
              <p>3.选项可列为：</p>
              <div className={style.magl}>
                <p>a.任意球：球必须是直接踢进的方式。间接行的任意球如果最后是罚球者本人踢进则计算在内。</p>
                <p>
                  b.点球：球必须是由罚球者本人直接踢进的方式。若遇到补射的情况，即使是罚球者本人踢进也将不计算在内。
                </p>
                <p>c.乌龙球：球必须授予为乌龙球。</p>
                <p>d.头球：进球者必须明确的用头进球。</p>
                <p>e.射门：所有其他的进球方式。除了以上所列出的方式，所有其他进球的方式都包含在此方式。</p>
                <p>f.没有进球：赛事没有进球。</p>
              </div>
            </div>
            <p className={style.h1}>首个进球时间-3项</p>
            <div className={style.magl}>
              <p>1.预测在90分钟完场时间内首个进球时间，盘口提供无进球投注选项。</p>
              <p>2.选项可列为：</p>
              <div className={style.magl}>
                <table width="100%" className={style.rulesTB} cellspacing="0" cellpadding="0">
                  <tbody>
                    <tr>
                      <td width="50%">选项 1</td>
                      <td width="50%">小于等于26分钟</td>
                    </tr>
                    <tr>
                      <td>选项 2</td>
                      <td>大于或等于27分钟</td>
                    </tr>
                    <tr>
                      <td>选项 3</td>
                      <td>没有进球</td>
                    </tr>
                  </tbody>
                </table>
                <p>1.出于结算的用意，赛事的第一分钟是从1秒计算到59秒。第二分钟则是从1分钟计算到1分59秒，以此类推。</p>
                <p>
                  2.范例：如果投注首个进球时间的选项是‘赛事的第26分钟或之前’，而确实进球的时间为26分钟49秒，进球的范围属于‘第27分钟后’，因此投注将结算为输。
                </p>
                <p>3.如果赛事在首个进球后中断，所有首个进球时间的注单将保持有效。</p>
                <p>4.如果赛事在没有进球前中断，所有首个进球时间的注单将被取消。</p>
                <p>5.乌龙球将予以计算在内。裁判判定无效的进球是将不予以计算在内。</p>
              </div>
            </div>
            <p className={style.h1}>首个进球时间</p>
            <div className={style.magl}>
              <p>1.预测在90分钟完场时间内首个进球时间。</p>
              <p>2.选项可列为：</p>
              <div className={style.magl}>
                <table width="100%" className={style.rulesTB} cellSpacing="0" cellPadding="0">
                  <tbody>
                    <tr>
                      <td width="50%">15分钟-时段1</td>
                      <td width="50%">上半场开始-14分59秒</td>
                    </tr>
                    <tr>
                      <td>15分钟-时段2</td>
                      <td>15分钟-29分59秒</td>
                    </tr>
                    <tr>
                      <td>15分钟-时段3</td>
                      <td>30分钟-半场</td>
                    </tr>
                    <tr>
                      <td>15分钟-时段4</td>
                      <td>下半场开始-59分59秒</td>
                    </tr>
                    <tr>
                      <td>15分钟-时段5</td>
                      <td>60分钟-74分59秒</td>
                    </tr>
                    <tr>
                      <td>15分钟-时段6</td>
                      <td>75分钟-全场结束</td>
                    </tr>
                  </tbody>
                </table>
                <p>1.出于结算的用意，赛事的第一分钟是从1秒计算到59秒。第二分钟则是从1分钟计算到1分59秒，以此类推。</p>
                <p>2.如果赛事在首个进球后中断，所有首个进球时间的注单将保持有效。</p>
                <p>3.如果赛事在没有进球前中断，所有首个进球时间的注单将被取消。</p>
                <p>4.乌龙球将予以计算在内。裁判判定无效的进球是将不予以计算在内</p>
              </div>
            </div>
            <p className={style.h1}>首个进球时间</p>
            <div className={style.magl}>
              <p>1.预测一场比赛中是否会有乌龙球。</p>
              <p>2.根据双方球队上场球员是否踢进乌龙球，来进行结算。</p>
              <p>3.如果比赛在有乌龙球之前中断，所有该盘口的投注将被视为无效</p>
            </div>
            <div className={style.rule} id="PlayersMarkets">
              球员
            </div>
            <p className={style.h1}>最先进球球员</p>
            <div className={style.magl}>
              <p>1.按盘口提供的球员出场名单中，预测在90分钟完场时间内最先入球的球员。</p>
              <p>2.乌龙球不计于最先进的球。如果出现乌龙球，下一个或之前的进球才被视为有效。</p>
              <p>3.如果赛事唯一的进球是乌龙球，盘口上"其他"的选项将结算为赢。</p>
              <p>4.如果投注的最先进球球员没有参与该场赛事或在第一个进球后才进场，注单将被取消。</p>
              <p>5.如果投注的最先进球球员在没有射入第一个球就被罚下场或被其他球员替代，注单将结算为输。</p>
              <p>6.如果赛事在射入第一个球后中断，所有投注最先进球球员的注单将保持有效。</p>
              <p>7.如果赛事在没有进球前中断，所有投注最先进球球员的注单将被取消。</p>
            </div>
            <p className={style.h1}>最后进球球员</p>
            <div className={style.magl}>
              <p>1.按盘口提供的球员出场名单中，预测在90分钟完场时间内最后入球的球员。</p>
              <p>2.乌龙球将不会被视为最后进球。如果出现乌龙球，下一个或之前的进球才被视为有效。</p>
              <p>3.如果赛事唯一的进球是乌龙球，盘口上"其他"的选项将结算为赢。</p>
              <p>4.如果投注的最后进球球员在没有射入最后一个进球就被罚下场或被其他球员替代，注单将结算为输</p>
              <p>5.任何参赛并且上场的球员都可能是最后进球球员。</p>
              <p>6.如果赛事在没有进球前中断，所有投注最后进球球员的注单将被取消。</p>
            </div>
            <p className={style.h1}>任何时间进球球员</p>
            <div className={style.magl}>
              <p>1.按盘口提供的球员出场名单中，预测在90分钟完场时间内哪位球员会进球。</p>
              <p>2.如果投注的球员没有参与该场赛事，注单将被取消。</p>
              <p>3.只要球员在比赛的90分钟完场时间内有上场参与比赛，注单则视为有效。</p>
              <p>4.如果赛事在已有球员进球后中断，所有投注进球球员的注单将保持有效。</p>
              <p>
                5.如果比赛被取消，所有投注在提名的球员的进球均视作无效。然而，如果提名的球员在比赛取消前被红卡罚下，那么所有与该球员相关的投注注单将视作输来结算。
              </p>
              <p>6.乌龙球，加时赛进球和点球都不计于此玩法。</p>
              <p className={style.h1}>一般规则</p>
              <div className={style.magl}>
                <p>a.上半场投注在45分钟进行。</p>
                <p>b.全场投注在90分钟结算。</p>
                <p>c.双方球员都必须是比赛先发的11名球员当中注单才视为有效。</p>
                <p>d.提供的盘口仅限于球员将参与的指定比赛以及比赛日期。</p>
                <p>e.乌龙球将不计算在内。</p>
              </div>
            </div>
            <p className={style.h1}>让球</p>
            <div className={style.magl}>
              <p>a.根据盘口开出信息预测哪一个球员入球最多。</p>
              <p>
                b.如果赛事中断或推迟，所有注单将会被取消，除非赛事已有明确结果并且之后入球对赛事没有任何影响。除非赛事已有明确结果并且之后入球对赛事没有任何影响。
              </p>
            </div>
            <p className={style.h1}>大 / 小</p>
            <div className={style.magl}>
              <p>a.预测哪一个球员将在比赛中入球最多，盘口同样提供选择“平局/和”。</p>
              <p>b.如果赛事中断或推迟，所有注单将会被取消，除非赛事已有明确结果并且之后入球对赛事没有任何影响。</p>
            </div>
            <p className={style.h1}>单 / 双</p>
            <div className={style.magl}>
              <p>a.预测赛事中球员的总进球数是单数或双数。</p>
              <p>b.如果赛事中断或推迟，所有注单将会被取消，除非赛事已有明确结果并且之后入球对赛事没有任何影响。</p>
              <p>c.若比赛没有球员进球，赛果为0，投注‘双’注单为赢。</p>
            </div>
            <div className={style.rule} id="Specials">
              特别
            </div>
            <p className={style.h1}>开球球队</p>
            <div className={style.magl}>
              <p>1.预测在比赛先开球的球队。</p>
              <p>2.如果赛事在开踢后中断，所有投注先开球球队的注单将保持有效。</p>
            </div>
            <p className={style.h1}>胜出方法</p>
            <div className={style.magl}>
              <p>1.预测哪一支球队能在球赛中指定的时段内赢得比赛。</p>
              <p>2.根据指定的球队能否在指定的时段内赢得比赛，来进行结算。时段可分为：“90分钟”，加时赛或点球大战。</p>
            </div>
            <p className={style.h1}>晋级方法</p>
            <div className={style.magl}>
              <p>1.预测哪一支球队能在球赛中指定的时段内赢得比赛，从而晋级到联赛的下一阶段。</p>
              <p>2.根据指定的球队能否在指定的时段内赢得比赛，来进行结算。时段可以选择：“90分钟”，加时赛或点球大战。</p>
              <p>3.一场比赛的两个回合的总比分（包括客场进球规则）将计入“90分钟”结束的结算。</p>
            </div>
            <p className={style.h1}>赢得所有半场</p>
            <div className={style.magl}>
              <p>1.预测选择的球队在90分钟完场时间内（不包括加时赛及点球赛）是否在上半场和下半场的进球数多于对手。</p>
              <p>2.如果赛事中断，所有注单将被取消。</p>
              <p>3.如果任何一个半场或上/下半场的结果是平局或没有进球，所有注单将结算为输。</p>
            </div>
            <p className={style.h1}>赢得任一半场</p>
            <div className={style.magl}>
              <p>
                1.预测选择的球队在90分钟完场时间内（不包括加时赛及点球赛）是否在上/下半场的其中一个半场进球数多于对手。
              </p>
              <p>
                2.如果赛事在下半场中断，但在上半场其中一方球队已经获胜，注单将保持有效。如果两支球队在上半场平局，注单将被取消。
              </p>
              <p>
                3.如果赛事出现平局或上下半场均无进球，所有注单将视为输。如双方球队各赢半场，则投注两个球队注单为赢。
              </p>
            </div>
            <p className={style.h1}>射正次数</p>
            <div className={style.magl}>
              <p>1.预测在90分钟完场时间内两个球队标射正次数。</p>
              <p>2.注单的结算将根据官方赛果或赛事权威机构判定的结果为准。</p>
            </div>
            <p className={style.h1}>上半场 – 第一个行动</p>
            <div className={style.magl}>
              <p>1.预测在45分钟完场时间内完成一系列的第一个行动。</p>
              <p>2.选项有分为：任意球，球门球，界外球，越位，进球，罚牌和等等。</p>
              <p>
                3.如果赛事在上半场中断，所有注单将被视为无效，除了第一个行动注单已有结果。如果赛事在下半场中断，所有上半场投注将会被视为有效。
              </p>
              <p>4.全部的单子会依据赛事的官方数据结算。</p>
            </div>
            <p className={style.h1}>下半场 – 第一个行动</p>
            <div className={style.magl}>
              <p>1.预测在第二段的45分钟完场时间内完成一系列的第一个行动。</p>
              <p>2.选项有分为：任意球，球门球，界外球，越位，进球，罚牌和等等。</p>
              <p>3.如果赛事在下半场中断，所有注单将被视为无效，除了第一个行动注单已有结果。</p>
              <p>4.全部的单子会依据赛事的官方数据结算。</p>
            </div>
            <p className={style.h1}>半场伤停补时时间预测</p>
            <div className={style.magl}>
              <p>1.预测半场结束伤停补时具体时间。</p>
              <p>2.所有注单结算将会按照半场结束后第四裁判举牌补时的时间为准。</p>
              <p>3.预测伤停补时时间，只计算在官方正常90分钟赛事内的补时，加时赛将不包含在内。</p>
            </div>
            <p className={style.h1}>上半场伤停补时大/小</p>
            <div className={style.magl}>
              <p>1.预测上半场官方时间45分钟后的伤停补时时间。</p>
              <p>2.如果补时总时间，多于盘口的大/小盘时间，则为大盘。如果少于盘口的大/小盘时间，则为小盘。</p>
              <p>3.所有注单结算将会按照第四裁判举牌补时时间为准，在赛事正常45分钟结束后确定的补时时间。</p>
              <p>4.如果赛事在官方时间45分钟之内中断，所有投注上半场伤停补时注单将会取消。</p>
              <p>5.如果赛事是在上半场比赛确认结束后中断，所有投注上半场伤停补时将会被视为有效的。</p>
            </div>
            <p className={style.h1}>下半场伤停补时大/小</p>
            <div className={style.magl}>
              <p>1.预测下半场的伤停补时时间。</p>
              <p>2.如果补时总时间，多于盘口的大/小盘时间，则为大盘。如果少于盘口的大/小盘时间，则为小盘。</p>
              <p>3.所有注单结算将会按照第四裁判举牌补时时间为准，在赛事正常45分钟结束后确定的补时时间。</p>
              <p>4.如果赛事在官方时间90分钟之内中断，所有投注下半场伤停补时注单将会取消。</p>
            </div>
            <p className={style.h1}>双半场总伤停补时 — 大/小</p>
            <div className={style.magl}>
              <p>1.预测上半场和下半场的伤停补时时间。</p>
              <p>2.一旦赛事在官方时间90分钟完成，总伤停补时将会以上半场和下半场伤停补时之和为结果。</p>
              <p>3.如果伤停补时时间多于盘口的大/小盘时间，则为大盘；如果少于盘口的大/小盘时间，则为小盘。</p>
              <p>4.如果赛事在官方时间90分钟之内中断，所有投注双半场总伤停补时的注单将会取消。</p>
            </div>
            <div className={style.rule} id="Corners">
              角球
            </div>
            <p className={style.h1}>角球：一般规则</p>
            <div className={style.magl}>
              <p>1.被裁定但并未实际执行的角球将不予以计算在内。</p>
              <p>2.注单的结算将根据官方赛果或赛事权威机构判定的结果为准。</p>
              <p>3.如果角球需重新进行(例如，在禁区内犯规)，重新进行的角球仍计为同一个角球。</p>
            </div>
            <p className={style.h1}>角球：让球</p>
            <div className={style.magl}>
              <p>1.预测在90分钟完场时间内哪一支球队在盘口指定的让球数获得最多角球。</p>
              <p>2.所有注单将按盘口开出的让球数在玩法的时节结束后结算。</p>
            </div>
            <p className={style.h1}>角球: 让球 - 上半场</p>
            <div className={style.magl}>
              <p>1.预测在45分钟完场时间内哪一支球队在盘口指定的让球数获得最多角球。</p>
              <p>2.所有注单将按盘口开出的让球数在玩法的时节结束后结算。</p>
            </div>
            <p className={style.h1}>角球: 大/小</p>
            <div className={style.magl}>
              <p>1.预测在90分钟后完成时间内（包括伤停补时）总获得的角球将大于或小于在盘口指定的大/小盘球数。</p>
              <p>2.如果赛事获得的总角球数多于盘口的大/小盘球数，则为大盘。如果少于盘口的大/小盘球数，则为小盘。</p>
              <p>
                3.如果赛事中断前已有明确结果并且之后没有任何显著会影响投注结果的情况，角球的大/小盘注单才会被结算。若遇到任何其他情况，注单将一律被取消。
              </p>
            </div>
            <p className={style.h1}>角球: 大 / 小 - 上半场</p>
            <div className={style.magl}>
              <p>1.P预测在45分钟后完成时间内总获得的角球将大于或小于在盘口指定的大/小盘球数。</p>
              <p>2.如果赛事获得的总角球数多于盘口的大/小盘球数，则为大盘。如果少于盘口的大/小盘球数，则为小盘。</p>
              <p>3.如果赛事在上半场中断，所有注单将被视为无效，除非赛事已有明确结果并且之后角球对赛事没有任何影响。</p>
              <p>4.如果赛事在下半场中断，所有投注上半场角球大/小盘将会被视为有效。</p>
            </div>
            <p className={style.h1}>角球：独赢</p>
            <div className={style.magl}>
              <p>1.预测哪一支球队将在90分钟比赛内获得更多角球数，盘口提供两支球队和平局为投注选项。</p>
              <p>
                2.如果赛事中断前已有明确结果并且之后角球对赛事没有任何影响，总角球数独赢盘注单将会被结算。若遇到任何其他情况，注单将一律被取消。
              </p>
            </div>
            <p className={style.h1}>角球: 独赢 - 上半场</p>
            <div className={style.magl}>
              <p>1.预测哪一支球队将在45分钟比赛内获得更多角球数，盘口提供两支球队和平局为投注选项。</p>
              <p>2.如果赛事在上半场中断，所有注单将被视为无效，除非赛事已有明确结果并且之后角球对赛事没有任何影响。</p>
              <p>3.如果赛事在下半场中断，所有投注上半场角球独赢盘将会被视为有效。</p>
            </div>
            <p className={style.h1}>角球: 单 / 双</p>
            <div className={style.magl}>
              <p>1.预测90分钟内赛事的总角球数是单数或双数。</p>
              <p>2.若比赛没有角球，结果为0，投注‘双’注单将会盈利。</p>
              <p>3.如果赛事在上半场中断，所有注单将被视为无效，除非赛事已有明确结果并且之后角球对赛事没有任何影响。</p>
            </div>
            <p className={style.h1}>角球: 单 / 双 - 上半场</p>
            <div className={style.magl}>
              <p>1.预测45分钟内赛事的总角球数是单数或双数。 </p>
              <p>2.如果赛事在上半场中断，所有注单将被视为无效，除非赛事已有明确结果并且之后角球对赛事没有任何影响。 </p>
              <p>3.如果赛事在下半场中断，所有投注上半场角球单/双盘将会被视为有效。 </p>
            </div>
            <p className={style.h1}>最先/最后角球</p>
            <div className={style.magl}>
              <p>1.预测在90分钟完场时间内，第一或最后获得角球的球队。 </p>
              <p>2.如果赛事在获得第一个角球后中断，所有第一个角球的注单将保持有效。 </p>
              <p>3.如果赛事中断，所有最后一个角球的注单将被取消。 </p>
              <p>4.如果赛事并没有获得角球，所有第一和最后一个角球的注单将被取消。 </p>
            </div>
            <p className={style.h1}>角球: 独赢</p>
            <div className={style.magl}>
              <p>1.预测在90分钟完场时间内哪个半场将会获得最多角球。 </p>
              <p>
                2.如果赛事中断前已有明确结果并且之后没有任何显著会影响赛事结果的情况，注单才会被结算。若遇到任何其他情况，注单将一律被取消。{' '}
              </p>
            </div>
            <p className={style.h1}>最多角球的半场</p>
            <div className={style.magl}>
              <p>1.预测哪一支球队将在90分钟比赛内获得更多角球数，盘口提供两支球队和平局为投注选项。 </p>
              <p>2.如果赛事在上半场中断，所有注单将被视为无效，除非赛事已有明确结果并且之后角球对赛事没有任何影响。 </p>
            </div>
            <p className={style.h1}>角球: 独赢 - 上半场</p>
            <div className={style.magl}>
              <p>1.预测哪一支球队将在45分钟比赛内获得更多角球数，盘口提供两支球队和平局为投注选项。 </p>
              <p>
                2.如果赛事在上半场中断，所有注单将被视为无效，除非赛事已有明确结果并且之后的角球对赛事没有任何影响。{' '}
              </p>
              <p>3.如果赛事在下半场中断，所有投注上半场角球独赢盘将会被视为有效。 </p>
            </div>
            <p className={style.h1}>角球 - X角球</p>
            <div className={style.magl}>
              <p>1.预测哪支球队将踢进指定的角球。 </p>
              <p>2.指定角球将提前提供一个或多个选择，例如，第四个角球或第四和第五个角球（各自为独立盘口）。 </p>
              <p>3.重踢的角球将只计算为一次。 </p>
              <p>
                4.如果在踢出指定的角球之前比赛中断，该角球的投注将被视为无效。所有比赛中断之前记录的角球将视为有效。{' '}
              </p>
            </div>
            <p className={style.h1}>首个角球时间</p>
            <div className={style.magl}>
              <p>a.赛事的第8分钟或之前。 </p>
              <p>b.第9分钟后。 </p>
              <p>1.出于结算的用意，赛事的第一分钟是从1秒计算到59秒。第二分钟则是从1分钟计算到1分59秒，以此类推。</p>
              <p>
                2.范例：如果投注首个角球时间的选项是‘赛事的第8分钟或之前’，而确实踢角球的时间为8分钟49秒，踢角球时间的范围属于‘第9分钟后’，因此投注将结算为输。
              </p>
              <p>3.如果赛事在获得第一个角球后中断，所有首个角球时间的注单将保持有效。</p>
              <p>4.如果赛事在没有获得角球前中断，所有首个角球时间的注单将被取消。</p>
              <p>5.如果在90分钟完场时间内并未获得角球，所有首个角球时间的注单将被取消。</p>
              <p>6.如果首个角球需重新进行，那首个角球时间将以重新进行的角球时间为准。</p>
            </div>
            <p className={style.h1}>15分钟角球数</p>
            <div className={style.magl}>
              <p>1.依照以上主要市场陈列的15分钟规则，预测哪队将在让球，独赢，大小或单双盘口取得胜利。</p>
            </div>
            <div className={style.rule} id="BookingsCards">
              牌/卡
            </div>
            <p className={style.h1}>罚牌：一般规则</p>
            <div className={style.magl}>
              <p>1.针对非球员（例如：教练，没有比赛中替补出场的替补球员，管理人员等等）出示的任何罚牌将不计算在内。 </p>
              <p>
                2.黄卡将占1分，红卡占2分。如果球员获发两张黄卡，此球员所获发的总罚球数将计算为黄卡占1分以及红卡占2分，总分三分。（单场赛事每个球员最高可计3分）{' '}
              </p>
              <p>3.注单的结算将根据官方赛果或赛事权威机构判定的结果为准。 </p>
            </div>
            <p className={style.h1}>罚牌数: 让球</p>
            <div className={style.magl}>
              <p>1.预测在90分钟完场时间内哪一支球队根据盘口让牌信息获发最多罚牌。 </p>
              <p>2.所有注单将按盘口开出让牌信息，在相应投注类型结束后结算。 </p>
            </div>
            <p className={style.h1}>罚牌数: 让球 - 上半场</p>
            <div className={style.magl}>
              <p>1.预测在45分钟完场时间内哪一支球队在盘口指定的让球数获发最多罚牌。</p>
              <p>2.所有注单将按盘口开出的让球数在玩法的时节结束后结算。 </p>
            </div>
            <p className={style.h1}>罚牌数: 大 / 小</p>
            <div className={style.magl}>
              <p>1.预测在90分钟比赛结束后总出示的罚牌数将大于或小于在盘口指定的大/小盘牌数。 </p>
              <p>2.如果出示的总罚牌数多于盘口的大/小盘牌数，则为大盘。如果少于盘口的大/小盘牌数，则为小盘。 </p>
              <p>
                3.如果赛事中断前已有明确结果并且之后没有任何显著会影响投注结果的情况，总罚牌的大/小盘注单才会被结算。若遇到任何其他情况，注单将一律被取消。{' '}
              </p>
            </div>
            <p className={style.h1}>罚牌数: 大 / 小 - 上半场</p>
            <div className={style.magl}>
              <p>1.预测在半场“45分钟”比赛结束后总出示的罚牌将大于或小于在盘口指定的大/小盘牌数。 </p>
              <p>2.如果出示的总罚牌数多于盘口的大/小盘牌数，则为大盘。如果少于盘口的大/小盘牌数，则为小盘。 </p>
              <p>3.如果赛事在上半场中断，所有注单将会被取消，除非赛事已有明确结果并且之后罚牌对赛事没有任何影响。 </p>
              <p>4.如果赛事在下半场中断，那么所有投注上半场注单均视为有效。 </p>
            </div>
            <p className={style.h1}>罚牌数: 独赢</p>
            <div className={style.magl}>
              <p>1.预测哪一支球队将在90分钟比赛内获得最多罚牌，盘口提供两支球队和平局为投注选项。 </p>
              <p>2.如果赛事中断，所有注单将会被取消，除非赛事已有明确结果并且之后罚牌对赛事没有任何影响。 </p>
            </div>
            <p className={style.h1}>罚牌数: 独赢 - 上半场</p>
            <div className={style.magl}>
              <p>1.预测哪一支球队将在45分钟比赛内获得最多罚牌，盘口提供两支球队和平局为投注选项。 </p>
              <p>2.如果赛事在上半场中断，所有注单将会被取消，除非赛事已有明确结果并且之后罚牌对赛事没有任何影响。 </p>
              <p>3.如果赛事在下半场中断，那么所有投注上半场注单均视为有效。 </p>
            </div>
            <p className={style.h1}>罚牌数: 单 / 双</p>
            <div className={style.magl}>
              <p>1.预测90分钟内赛事的总罚牌数是单数或双数。 </p>
              <p>2.如果赛事中断，所有注单将会被取消，除非赛事已有明确结果并且之后罚牌对赛事没有任何影响。 </p>
              <p>3.若比赛没有罚牌，比分为0，投注‘双’注单将会盈利。 </p>
            </div>
            <p className={style.h1}>罚牌数: 单 / 双 - 上半场</p>
            <div className={style.magl}>
              <p>1.预测45分钟内赛事的总罚牌数是单数或双数。 </p>
              <p>2.如果赛事在上半场中断，所有注单将会被取消，除非赛事已有明确结果并且之后罚牌对赛事没有任何影响。 </p>
              <p>3.如果赛事在下半场中断，那么所有投注上半场注单均视为有效。 </p>
              <p>4.若比赛没有罚牌，结果0-0，投注‘双’注单将会盈利。 </p>
            </div>
            <p className={style.h1}>第一张/最后一张罚牌</p>
            <div className={style.magl}>
              <p>1.预测在90分钟完场时间内主队或客队里的球员是否会收到首个或最后一个罚牌（黄卡或红卡）。 </p>
              <p>
                2.如果两位或以上球员因一个事件获发罚牌，首先被裁判员出示黄卡或红卡的球员，将被视为"优胜者"为注单进行结算。{' '}
              </p>
              <p>3.针对非球员（例如：教练，没有比赛中替补出场的替补球员，管理人员等等）出示的任何罚牌将不计算在内。 </p>
              <p>4.如果赛事在出示首个罚牌后中断，所有首个罚牌的注单将保持有效。 </p>
              <p>5.如果赛事在出示首个罚牌后中断，所有最后一个罚牌的注单将被取消。 </p>
              <p>6.如果赛事在没有出示任何罚牌前中断，所有首个和最后一个罚牌的注单将被取消。 </p>
              <p>7. 如果在90分钟完场时间内并未出示任何罚牌，所有首个和最后一个罚牌的注单将被取消。 </p>
            </div>
            <p className={style.h1}>罚牌 – X罚牌</p>
            <div className={style.magl}>
              <p>1.预测哪支球队将被判罚指定的罚牌。 </p>
              <p>2.指定罚牌将提前提供一张或多张选择，例如，第四张罚牌或第四和第五张罚牌（各自独立的盘口） </p>
              <p>
                3.如果在指定的罚牌被记录之前比赛中断，该张罚牌的投注将被视为无效。所有比赛中断之前记录的罚牌将视为有效。{' '}
              </p>
            </div>
            <p className={style.h1}>罚牌最多的球队</p>
            <div className={style.magl}>
              <p>1.预测哪一支球队将由获收的罚牌累积最多分数。 </p>
              <p>2.注单将按照90分钟完场赛事时间内所获收的黄卡和红卡累积最高分数的球队做结算。 </p>
              <p>3.选项可列为： </p>
              <div className={style.magl}>
                <p>a.球队A </p>
                <p>b.球队B </p>
                <p>c.平局 </p>
              </div>
            </div>
            <p className={style.h1}>第一张罚牌时间</p>
            <div className={style.magl}>
              <p>1.预测出示首个罚牌的时间。 </p>
              <p>2.选项可列为： </p>
              <div className={style.magl}>
                <p>a. 赛事的第8分钟或之前。 </p>
                <p>b. 第9分钟后。 </p>
              </div>
              <p>3.出于结算的用意，赛事的第一分钟是从1秒计算到59秒。第二分钟则是从1分钟计算到1分59秒，以此类推。 </p>
              <p>
                4.范例：如果投注第一张罚牌时间的选项是‘赛事的第8分钟或之前’，而确实出示罚牌的时间为8分钟49秒，罚牌出示时间的范围属于‘第9分钟后’，因此投注将结算为输。{' '}
              </p>
              <p>5.针对非球员（例如：教练，没有比赛中替补出场的替补球员，管理人员等等）出示的任何罚牌将不计算在内。 </p>
              <p>6.如果赛事在出示首个罚牌后中断，所有第一张罚牌时间的注单将保持有效。 </p>
              <p>7.如果赛事在没有出示任何罚牌前中断，所有第一张罚牌时间的注单将被取消。 </p>
              <p>8.如果在90分钟完场时间内并未出示任何罚牌，所有第一张罚牌时间的注单将被取消。 </p>
            </div>
            <p className={style.h1}>红卡（球员）</p>
            <div className={style.magl}>
              <p>1.预测在90分钟完场时间内是否会出示红卡。 </p>
              <p>2.针对非球员（例如：教练，没有比赛中替补出场的替补球员，管理人员等等）出示的任何罚牌将不计算在内。 </p>
              <p>3.如果赛事在出示一个红卡后中断, 所有是否出示红卡的注单将保持有效。 </p>
              <p>4.如果赛事在没有红卡出示前中断， 所有是否出示红卡的注单将被取消。 </p>
            </div>
            <p className={style.h1}>15 分钟罚牌数</p>
            <div className={style.magl}>
              <p>1.依照以上主要市场陈列的15分钟规则，预测哪队将在让球，独赢，大小或单双盘口取得胜利。 </p>
            </div>
            <div className={style.rule} id="FreeKicks">
              任意球
            </div>
            <p className={style.h1}>任意球：一般规则</p>
            <div className={style.magl}>
              <p>1.出于结算的用意，任意球只有在实际发出后才计算在内。 </p>
              <p>2.任意球指的是直接任意球和间接性任意球。任意球不包括点球，球门球或争球。 </p>
              <p>3.如果任意球需重新进行，重新进行的任意球仍计为一个任意球而不算两个。 </p>
              <p>4.注单的结算将根据官方赛果或赛事权威机构判定的结果为准。 </p>
            </div>
            <p className={style.h1}>任意球: 让球</p>
            <div className={style.magl}>
              <p>1.预测在90分钟完场时间内哪一支球队在盘口指定的让球数发出最多任意球。 </p>
              <p>2.所有注单将按盘口开出的让球数在相应玩法结束后结算。 </p>
              <p>3.如果赛事中断，所有注单将会被取消，除非赛事已有明确结果并且之后任意球对赛事没有任何影响。 </p>
            </div>
            <p className={style.h1}>任意球: 让球 - 上半场</p>
            <div className={style.magl}>
              <p>1.预测在45分钟完场时间内哪一支球队在盘口指定的让球数发出最多任意球。 </p>
              <p>2.所有注单将按盘口开出的让球数在相应玩法结束后结算。 </p>
              <p>3.如果赛事在上半场中断，所有注单将会被取消，除非赛事已有明确结果并且之后任意球对赛事没有任何影响。 </p>
              <p>4.如果赛事在下半场中断，那么所有投注上半场注单均视为有效。 </p>
            </div>
            <p className={style.h1}>任意球: 大 / 小</p>
            <div className={style.magl}>
              <p>1.预测90分钟内总发出的任意球数将大于或小于在盘口指定的大/小盘牌数。 </p>
              <p>2.如果发出的总任意球数多于盘口的大/小盘牌数，则为大盘。如果少于盘口的大/小盘牌数，则为小盘。 </p>
              <p>
                3.如果赛事中断前已有明确结果并且之后没有任何显著会影响投注结果的情况，总任意球的大/小盘注单才会被结算。若遇到任何其他情况，注单将一律被取消。{' '}
              </p>
            </div>
            <p className={style.h1}>任意球: 大 / 小 - 上半场</p>
            <div className={style.magl}>
              <p>1.预测45分钟内总发出的任意球数将大于或小于在盘口指定的大/小盘牌数。 </p>
              <p>2.如果任意球数多于盘口的大/小盘牌数，则为大盘。如果少于盘口的大/小盘牌数，则为小盘。 </p>
              <p>3.如果赛事在上半场中断，所有注单将会被取消，除非赛事已有明确结果并且之后任意球对赛事没有任何影响。 </p>
              <p>4.如果赛事在下半场中断，那么所有投注该注单均视为有效。 </p>
            </div>
            <p className={style.h1}>任意球: 独赢</p>
            <div className={style.magl}>
              <p>1.预测哪一支球队将在90分钟比赛获得更多任意数，盘口提供平局投注。 </p>
              <p>2.如果赛事中断，所有注单将会被取消，除非赛事已有明确结果并且之后任意球对赛事没有任何影响。 </p>
            </div>
            <p className={style.h1}>任意球: 独赢 - 上半场</p>
            <div className={style.magl}>
              <p>1.预测哪一支球队将在45分钟比赛内获得更多任意球，盘口提供平局投注。 </p>
              <p>2.如果赛事在上半场中断，所有注单将会被取消，除非赛事已有明确结果并且之后任意球对赛事没有任何影响。 </p>
              <p>3.如果赛事在下半场中断，那么所有投注上半场注单均视为有效。 </p>
            </div>
            <p className={style.h1}>任意球: 单 / 双</p>
            <div className={style.magl}>
              <p>1.预测90分钟内赛事的总任意球数是单数或双数。 </p>
              <p>2.若比赛没有任意球，结果为0，投注‘双’注单将会盈利。 </p>
              <p>3.如果赛事中断，所有注单将会被取消，除非赛事已有明确结果并且之后任意球对赛事没有任何影响。 </p>
            </div>
            <p className={style.h1}>任意球: 单 / 双 - 上半场</p>
            <div className={style.magl}>
              <p>1.预测45分钟内赛事的总任意球数是单数或双数。 </p>
              <p>2.若比赛没有任意球，结果为：0，投注‘双’注单将会盈利。 </p>
              <p>3.如果赛事在上半场中断，所有注单将会被取消，除非赛事已有明确结果并且之后任意球对赛事没有任何影响。 </p>
              <p>4.如果赛事在下半场中断，那么所有投注该注单均视为有效。 </p>
            </div>
            <p className={style.h1}>最先/最后任意球</p>
            <div className={style.magl}>
              <p>1.预测在90分钟完场时间内哪个球队会发出第一或最后一个任意球。 </p>
              <p>2.如果赛事在发出第一个任意球后中断，所有第一个任意球的注单将保持有效。 </p>
              <p>3.如果赛事在发出第一个任意球后中断，所有最后一个任意球的注单将被取消。 </p>
              <p>4.如果赛事在没有发出任何任意球前中断，所有第一个和最后一个任意球的注单将被取消。 </p>
              <p>5.如果在90分钟完场时间内并未发出任何任意球，所有第一个和最后一个任意球的注单将被取消。 </p>
            </div>
            <p className={style.h1}>最多任意球球队</p>
            <div className={style.magl}>
              <p>1.预测哪一支球队将发出最多任意球。 </p>
              <p>2.注单将按照90分钟完场赛事时间内发出最多任意球的球队做结算。 </p>
              <p>3.选项可列为： </p>
              <div className={style.magl}>
                <p>a.球队A </p>
                <p>b.球队B </p>
                <p>c.平局 </p>
              </div>
            </div>
            <p className={style.h1}>首个任意球时间</p>
            <div className={style.magl}>
              <p>1.预测发出首个任意球的时间。 </p>
              <p>2.选项可列为： </p>
              <div className={style.magl}>
                <p>a.赛事的第8分钟或之前</p>
                <p>b.第9分钟后 </p>
              </div>
            </div>
            <p>3.出于结算的用意，赛事的第一分钟是从1秒计算到59秒。第二分钟则是从1分钟计算到1分59秒，以此类推。 </p>
            <p>
              4.范例：如果投注首个任意球时间的选项是‘赛事的第8分钟或之前’，而确实发出任意球的时间为8分钟49秒，任意球发出时间的范围属于‘第9分钟后’，因此投注将结算为输。
            </p>
            <p>5.如果赛事在发出第一个任意球后中断，所有首个任意球时间的注单将保持有效。 </p>
            <p>6.如果赛事在发出第一个任意球前中断，所有首个任意球时间的注单将被取消。 </p>
            <p>7.如果在90分钟完场时间内并未发出任何任意球，所有首个任意球时间的注单将被取消。 </p>
            <div className={style.rule} id="GoalKicks">
              射门
            </div>
            <p className={style.h1}>球门球：一般规则</p>
            <div className={style.magl}>
              <p>1.出于结算的用意，球门球只有在实际发出后才计算在内。 </p>
              <p>
                2.球门球是在进攻方的球员接触到球后导致球越过球门线的情况下判给防守方的。守门员成功防守后重新开赛所踢的球门球将不计算在内。{' '}
              </p>
              <p>
                3.例如：A队球员进攻B队球门，球没能射入球门并且在B队球员未接触到球的情况下越过了球门线。就此情况，球门球将判给B队。{' '}
              </p>
              <p>4.如果球门球需重新进行，重新进行的球门球仍计为一个球门球而不算两个。 </p>
              <p>5.注单的结算将根据官方赛果或赛事权威机构判定的结果为准。 </p>
            </div>
            <p className={style.h1}>球门球：让球</p>
            <div className={style.magl}>
              <p>1.预测在90分钟完场时间内哪一支球队在盘口指定的让球数发出最多球门球。 </p>
              <p>2.所有注单将按盘口开出的让球数在相应玩法结束后结算。 </p>
            </div>
            <p className={style.h1}>球门球: 让球 - 上半场</p>
            <div className={style.magl}>
              <p>1.预测在45分钟完场时间内哪一支球队根据盘口开出让球信息获得球门球次数最多。 </p>
              <p>2.所有注单将按盘口开出的让球数在相应玩法结束后结算。 </p>
              <p>3.如果赛事在上半场中断，所有注单将会被取消，除非赛事已有明确结果并且对赛事没有任何影响。 </p>
              <p>4.如果赛事在下半场中断，那么所有投注该注单均视为有效。 </p>
            </div>
            <p className={style.h1}>球门球: 大 / 小</p>
            <div className={style.magl}>
              <p>1.预测在90分钟内总发出的球门球数将大于或小于在盘口指定的大/小盘牌数。 </p>
              <p>2.如果发出的总球门球数多于盘口的大/小盘牌数，则为大盘。如果少于盘口的大/小盘牌数，则为小盘。 </p>
              <p>
                3.如果赛事中断前已有明确结果并且之后没有任何显著会影响投注结果的情况，总球门球的大/小盘注单才会被结算。若遇到任何其他情况，注单将一律被取消。{' '}
              </p>
            </div>
            <p className={style.h1}>球门球: 大 / 小 - 上半场</p>
            <div className={style.magl}>
              <p>1.预测45分钟内总球门球次数将大于或小于在盘口指定的大/小盘牌数。 </p>
              <p>2.如果总球门球个数大于盘口的大/小盘牌数，则为大盘。如果小于盘口的大/小盘牌数，则为小盘。 </p>
              <p>
                3.如果赛事在上半场中断，所有注单将会被取消，除非赛事已有明确结果并且之后的球门球对赛事没有任何影响。{' '}
              </p>
              <p>4.如果赛事在下半场中断，那么所有投注该注单均视为有效。 </p>
            </div>
            <p className={style.h1}>球门球: 独赢</p>
            <div className={style.magl}>
              <p>1.预测哪一支球队将在90分钟比赛内获得更多的球门球，盘口提供平局投注。 </p>
              <p>2.如果赛事中断，所有注单将会被取消，除非赛事已有明确结果并且对赛事没有任何影响。 </p>
            </div>
            <p className={style.h1}>球门球: 独赢 - 上半场</p>
            <div className={style.magl}>
              <p>1.预测哪一支球队将在45分钟比赛内获得更多的球门球，盘口提供平局投注。 </p>
              <p>2.如果赛事在上半场中断，所有注单将会被取消，除非赛事已有明确结果对赛事没有任何影响。 </p>
              <p>3.如果赛事在下半场中断，那么所有投注该注单均视为有效。 </p>
            </div>
            <p className={style.h1}>球门球: 单 / 双</p>
            <div className={style.magl}>
              <p>1.预测90分钟内赛事的总球门球个数是单数或双数。 </p>
              <p>2.若比赛没有球门球，结果为0，投注‘双’注单将会盈利。 </p>
            </div>
            <p className={style.h1}>球门球: 单 / 双 - 上半场</p>
            <div className={style.magl}>
              <p>1.预测45分钟内赛事的总球门球个数是单数或双数。 </p>
              <p>2.若比赛没有球门球，结果为0，投注‘双’注单将会盈利。 </p>
            </div>
            <p className={style.h1}>最先/最后球门球</p>
            <div className={style.magl}>
              <p>1.预测在90分钟完场时间内哪个球队会发出第一或最后一个球门球。 </p>
              <p>2.如果赛事在发出第一个球门球后中断，所有第一个球门球的注单将保持有效。 </p>
              <p>3.如果赛事在发出第一个球门球后中断，所有最后一个球门球的注单将被取消。 </p>
              <p>4.如果赛事在没有发出任何球门球前中断，所有第一个和最后一个球门球的注单将被取消。 </p>
              <p>5.如果在90分钟完场时间内并未发出任何球门球，所有第一个和最后一个球门球的注单将被取消。 </p>
            </div>
            <p className={style.h1}>最多球门球球队</p>
            <div className={style.magl}>
              <p>1.预测哪一支球队将发出最多球门球。 </p>
              <p>2.注单将按照90分钟完场赛事时间内发出最多球门球的球队做结算。 </p>
              <p>3.选项可列为： </p>
              <div className={style.magl}>
                <p>a.球队A </p>
                <p>b.球队B </p>
                <p>c.平局 </p>
              </div>
            </div>
            <p className={style.h1}>首个球门球时间</p>
            <div className={style.magl}>
              <p>1.预测发出首个球门球的时间。 </p>
              <p>2.选项可列为： </p>
              <p>a.赛事的第8分钟或之前 </p>
              <p>b.第9分钟后 </p>
            </div>
            <p>3.出于结算的用意，赛事的第一分钟是从1秒计算到59秒。第二分钟则是从1分钟计算到1分59秒，以此类推。 </p>
            <p>
              4.范例：如果投注首个球门球时间的选项是‘赛事的第8分钟或之前’，而确实发出球门球的时间为8分钟49秒，球门球发出时间的范围属于‘第9分钟后’，因此投注将结算为输。{' '}
            </p>
            <p>5.如果赛事在发出第一个球门球后中断，所有首个球门球时间的注单将保持有效。 </p>
            <p>6.如果赛事在发出第一个球门球前中断，所有首个球门球时间的注单将被取消。 </p>
            <p>7.如果在90分钟完场时间内并未发出任何球门球，所有首个球门球时间的注单将被取消。 </p>
            <div className={style.rule} id="ThrowIns">
              界外球
            </div>
            <p className={style.h1}>界外球：一般规则</p>
            <div className={style.magl}>
              <p>1.出于结算的用意，界外球只有在实际发出后才计算在内。 </p>
              <p>2.界外球是在球员接触到球后导致球越过足球场边线的情况下判给对手的。 </p>
              <p>3.如果界外球需重新进行，重新进行的界外球仍计为一个界外球而不算两个。 </p>
              <p>4.注单的结算将根据官方赛果或赛事权威机构判定的结果为准。 </p>
            </div>
            <p className={style.h1}>界外球：让球</p>
            <div className={style.magl}>
              <p>1.预测在90分钟完场时间内哪一支球队在盘口指定的让球数发出最多界外球。 </p>
              <p>2.所有注单将按盘口开出的让球数在相应玩法结束后结算。 </p>
            </div>
            <p className={style.h1}>界外球: 大 / 小</p>
            <div className={style.magl}>
              <p>1.预测总发出的界外球数将大于或小于在盘口指定的大/小盘牌数。 </p>
              <p>2.如果发出的总界外球数多于盘口的大/小盘牌数，则为大盘。如果少于盘口的大/小盘牌数，则为小盘。 </p>
              <p>
                3.如果赛事中断前已有明确结果并且之后没有任何显著会影响投注结果的情况，总界外球的大/小盘注单才会被结算。若遇到任何其他情况，注单将一律被取消。{' '}
              </p>
            </div>
            <p className={style.h1}>界外球: 独赢</p>
            <div className={style.magl}>
              <p>1.预测哪一支球队将在90分钟比赛内获得更多的界外球，盘口提供平局投注。 </p>
              <p>2.如果赛事中断，所有注单将会被取消，除非赛事已有明确结果并且对赛事没有任何影响。 </p>
            </div>
            <p className={style.h1}>界外球: 独赢 - 上半场</p>
            <div className={style.magl}>
              <p>1.预测哪一支球队将在45分钟比赛内获得更多的界外球，盘口提供平局投注。 </p>
              <p>2.如果赛事中断，所有注单将会被取消，除非赛事已有明确结果并且对赛事没有任何影响。 </p>
            </div>
            <p className={style.h1}>界外球: 单 / 双</p>
            <div className={style.magl}>
              <p>1.预测90分钟赛事内的总界外球数是单数或双数。 </p>
              <p>2.若比赛没有界外球，结果为：0，投注‘双’注单将会盈利。 </p>
            </div>
            <p className={style.h1}>界外球: 单 / 双 - 上半场</p>
            <div className={style.magl}>
              <p>1.预测45分钟赛事内的总界外球数是单数或双数。 </p>
              <p>2.若比赛没有界外球，结果为：0，投注‘双’注单将会盈利。 </p>
            </div>
            <p className={style.h1}>最先/最后界外球</p>
            <div className={style.magl}>
              <p>1.预测在90分钟完场时间内哪个球队会发出第一或最后一个界外球。 </p>
              <p>2.如果赛事在发出第一个界外球后中断，所有第一个界外球的注单将保持有效。 </p>
              <p>3.如果赛事在发出第一个界外球后中断，所有最后一个界外球的注单将被取消。 </p>
              <p>4.如果赛事在没有发出任何界外球前中断，所有第一个和最后一个界外球的注单将被取消。 </p>
              <p>5.如果在90分钟完场时间内并未发出任何界外球，所有第一个和最后一个界外球的注单将被取消。 </p>
            </div>
            <p className={style.h1}>最多界外球球队</p>
            <div className={style.magl}>
              <p>1.预测哪一支球队将发出最多界外球。 </p>
              <p>2.注单将按照90分钟完场赛事时间内发出最多界外球的球队做结算。 </p>
              <p>
                3.选项可列为：
                <div className={style.magl}>
                  <p>a.球队A </p>
                  <p>b.球队B </p>
                  <p>c.平局 </p>
                </div>
              </p>
            </div>
            <p className={style.h1}>首个界外球时间</p>
            <div className={style.magl}>
              <p>1.预测发出首个界外球的时间。 </p>
              <p>2.选项可列为： </p>
              <div className={style.magl}>
                <p>a.赛事的第8分钟或之前 </p>
                <p>b.第9分钟后 </p>
              </div>
              <p>3.出于结算的用意，赛事的第一分钟是从1秒计算到59秒。第二分钟则是从1分钟计算到1分59秒，以此类推。 </p>
              <p>
                4.范例：如果投注首个界外球时间的选项是‘赛事的第8分钟或之前’，而确实发出界外球的时间为8分钟49秒，界外球发出时间的范围属于‘第9分钟后’，因此投注将结算为输。{' '}
              </p>
              <p>5.如果赛事在发出第一个界外球后中断，所有首个界外球时间的注单将保持有效。 </p>
              <p>6.如果赛事在发出第一个界外球前中断，所有首个界外球时间的注单将被取消。 </p>
              <p>7.如果在90分钟完场时间内并未发出任何界外球，所有首个界外球时间的注单将被取消。 </p>
            </div>
            <div className={style.rule} id="Substitutions">
              替补
            </div>
            <p className={style.h1}>替补：一般规则</p>
            <div className={style.magl}>
              <p>1.替补是指在赛事进行期间，一个球员替换另一个正在赛场上的球员。 </p>
              <p>2.注单的结算将根据官方赛果或赛事权威机构判定的结果为准。 </p>
            </div>
            <p className={style.h1}>替补：让球</p>
            <div className={style.magl}>
              <p>1.预测在90分钟完场时间内哪一支球队根据盘口开出信息更换最多球员。 </p>
              <p>2.所有注单将按盘口开出的让球数在相应玩法结束后结算。 </p>
            </div>
            <p className={style.h1}>替补: 让球 - 上半场</p>
            <div className={style.magl}>
              <p>1.预测在45分钟完场时间内哪一支球队根据盘口开出信息更换最多球员。 </p>
              <p>2.如果赛事在上半场中断，所有注单将会被取消，除非赛事已有明确结果并且对赛事没有任何影响。 </p>
              <p>3.如果赛事在下半场中断，那么所有投注上半场注单均视为有效。 </p>
            </div>
            <p className={style.h1}>替补: 大 / 小</p>
            <div className={style.magl}>
              <p>1.预测在90分钟内总替补的球员数将大于或小于在盘口指定的大/小盘牌数。 </p>
              <p>2.如果替补的球员数多于盘口的大/小盘牌数，则为大盘。如果少于盘口的大/小盘牌数，则为小盘 </p>
              <p>
                3.如果赛事中断前已有明确结果并且之后没有任何显著会影响投注结果的情况，总替补的大/小盘注单才会被结算。若遇到任何其他情况，注单将一律被取消。{' '}
              </p>
            </div>
            <p className={style.h1}>替补: 大 / 小 - 上半场</p>
            <div className={style.magl}>
              <p>1.预测在45分钟内总替补的球员数将大于或小于在盘口指定的大/小盘牌数。 </p>
              <p>2.如果替补的球员数多于盘口的大/小盘牌数，则为大盘。如果少于盘口的大/小盘牌数，则为小盘。 </p>
              <p>3.如果赛事在上半场中断，所有注单将会被取消，除非赛事已有明确结果并且对赛事没有任何影响。 </p>
              <p>4.如果赛事在下半场中断，那么所有投注上半场注单均视为有效。 </p>
            </div>
            <p className={style.h1}>替补: 独赢</p>
            <div className={style.magl}>
              <p>1.预测哪一支球队将在90分钟比赛内替补更多球员，盘口提供平局。 </p>
              <p>
                2.如果赛事中断前已有明确结果并且之后没有任何显著会影响投注结果的情况，总替补球员数的独赢盘注单才会被结算。若遇到任何其他情况，注单将一律被取消。{' '}
              </p>
            </div>
            <p className={style.h1}>替补: 独赢 - 上半场</p>
            <div className={style.magl}>
              <p>1.预测哪一支球队将在45分钟比赛内替补更多球员，盘口提供平局。 </p>
              <p>2.如果赛事在上半场中断，所有注单将会被取消，除非赛事已有明确结果并且对赛事没有任何影响。 </p>
              <p>3.如果赛事在下半场中断，那么所有投注上半场注单均视为有效。 </p>
            </div>
            <p className={style.h1}>替补: 单 / 双</p>
            <div className={style.magl}>
              <p>1.预测90分钟内赛事的总替补球员数是单数或双数。 </p>
              <p>
                2.如果赛事中断前已有明确结果并且之后没有任何显著会影响投注结果的情况，总替补球员数的单双盘注单才会被结算。若遇到任何其他情况，注单将一律被取消。{' '}
              </p>
            </div>
            <p className={style.h1}>替补: 单 / 双 - 上半场</p>
            <div className={style.magl}>
              <p>1.预测45分钟内赛事的总替补球员数是单数或双数。 </p>
              <p>2.如果赛事在上半场中断，所有注单将会被取消，除非赛事已有明确结果并且对赛事没有任何影响。 </p>
              <p>3.如果赛事在下半场中断，那么所有投注上半场注单均视为有效。 </p>
            </div>
            <p className={style.h1}>最先/最后替补</p>
            <div className={style.magl}>
              <p>1.预测在90分钟完场时间内哪个球队会最先或最后替补球员。 </p>
              <p>2.如果两位或以上球员同时被替补，首先被裁判员出示替补的球员，将被视为"优胜者"为注单进行结算。 </p>
              <p>3.如果赛事在替补第一个球员后中断，所有第一个替补的注单将保持有效。 </p>
              <p>
                4.如果赛事在替补第一个球员后中断，所有最后一个替补的注单将被取消，除非在赛事中断前，结果已经明确并且若之后有任何潜在替补将对盘口结
                算裁决没有影响。此情况只有当双方球队都将已分配好的替补机会用完。若遇到任何其他情况，注单将一律被取消。
              </p>
              <p>5.如果赛事在没有任何替补前中断，所有第一个和最后一个替补的注单将被取消。 </p>
              <p>6.如果在90分钟完场时间内并未任何替补，所有第一个和最后一个替补的注单将被取消。 </p>
            </div>
            <p className={style.h1}>首个替补时间</p>
            <div className={style.magl}>
              <p>1.预测首个替补的时间。 </p>
              <p>2.选项可列为 </p>
              <div className={style.magl}>
                <p>a.赛事的第58分钟或之前 </p>
                <p>b.第59分钟后 </p>
              </div>
            </div>
            <p>3.出于结算的用意，赛事的第一分钟是从1秒计算到59秒。第二分钟则是从1分钟计算到1分59秒，以此类推。 </p>
            <p>
              4.范例：如果投注首个替补时间的选项是‘赛事的第58分钟或之前’，而确实替补的时间为58分钟49秒，替补时间的范围属于‘第59分钟后’，因此投注将结算为输。{' '}
            </p>
            <p>5.如果赛事在第一个替补后中断，所有首个替补时间的注单将保持有效。 </p>
            <p>6.如果赛事在第一个替补前中断，所有首个替补时间的注单将被取消。 </p>
            <p>7.如果在90分钟完场时间内并未任何替补，所有首个替补时间的注单将被取消。 </p>
            <div className={style.rule} id="Offsides">
              越位
            </div>
            <p className={style.h1}>越位：一般规则</p>
            <div className={style.magl}>
              <p>1.注单的结算将根据官方赛果或赛事权威机构判定的结果为准。</p>
            </div>
            <p className={style.h1}>越位：让球</p>
            <div className={style.magl}>
              <p>1.预测在90分钟完场时间内哪一支球队在盘口指定的让球数越位最多次。 </p>
              <p>2.所有注单将按盘口开出的让球数在相应玩法结束后结算。 </p>
              <p>3.如果赛事在上半场中断，所有注单将会被取消，除非赛事已有明确结果并且之后越位对赛事没有任何影响。 </p>
            </div>
            <p className={style.h1}>越位: 让球 - 上半场</p>
            <div className={style.magl}>
              <p>1.预测在45分钟完场时间内哪一支球队在盘口指定的让球数越位最多次。 </p>
              <p>2.所有注单将按盘口开出的让球数在相应玩法结束后结算。 </p>
              <p>3.如果赛事在上半场中断，所有注单将会被取消，除非赛事已有明确结果并且之后越位对赛事没有任何影响。 </p>
              <p>4.如果赛事在下半场中断，那么所有投注该盘口注单均视为有效。 </p>
            </div>
            <p className={style.h1}>越位: 大 / 小</p>
            <div className={style.magl}>
              <p>1.预测90分钟内总越位次数将大于或小于在盘口指定的大/小盘牌数。 </p>
              <p>2.如果越位次数多于盘口的大/小盘牌数，则为大盘。如果少于盘口的大/小盘牌数，则为小盘。 </p>
              <p>
                3.如果赛事中断前已有明确结果并且之后没有任何显著会影响投注结果的情况，总越位次数的大/小盘注单才会被结算。若遇到任何其他情况，注单将一律被取消。{' '}
              </p>
            </div>
            <p className={style.h1}>越位: 大 / 小 - 上半场</p>
            <div className={style.magl}>
              <p>1.预测45分钟内总越位次数将大于或小于在盘口指定的大/小盘牌数。 </p>
              <p>2.如果越位次数多于盘口的大/小盘牌数，则为大盘。如果少于盘口的大/小盘牌数，则为小盘。 </p>
              <p>3.如果赛事在上半场中断，所有注单将会被取消，除非赛事已有明确结果并且之后越位对赛事没有任何影响。 </p>
              <p>4.如果赛事在下半场中断，那么所有投注该盘口注单均视为有效。 </p>
            </div>
            <p className={style.h1}>越位: 独赢</p>
            <div className={style.magl}>
              <p>1.预测哪一支球队将在90分钟比赛内获得更多越位数，盘口提供平局投注。 </p>
              <p>
                2.如果赛事中断前已有明确结果并且之后没有任何显著会影响投注结果的情况，总越位次数的独赢盘注单才会被结算。若遇到任何其他情况，注单将一律被取消。{' '}
              </p>
            </div>
            <p className={style.h1}>越位: 独赢 - 上半场</p>
            <div className={style.magl}>
              <p>1.预测哪一支球队将在45分钟比赛内获得更多越位数，盘口提供平局投注。 </p>
              <p>2.如果赛事在上半场中断，所有注单将会被取消，除非赛事已有明确结果并且之后越位对赛事没有任何影响。 </p>
              <p>3.如果赛事在下半场中断，那么所有投注上半场注单均视为有效。 </p>
            </div>
            <p className={style.h1}>越位: 单 / 双</p>
            <div className={style.magl}>
              <p>1.预测90分钟内赛事的总越位数是单数或双数。 </p>
              <p>2.若比赛没有越位，结果为：0，投注‘双’注单将会盈利。 </p>
              <p>
                3.如果赛事中断前已有明确结果并且之后没有任何显著会影响投注结果的情况，总越位次数的单双盘注单才会被结算。若遇到任何其他情况，注单将一律被取消。
              </p>
            </div>
            <p className={style.h1}>越位: 单 / 双 - 上半场</p>
            <div className={style.magl}>
              <p>1.预测45分钟内赛事的总越位数是单数或双数。 </p>
              <p>2.若比赛没有越位，结果为：0，投注‘双’注单将会盈利。 </p>
              <p>3.如果赛事在上半场中断，所有注单将会被取消，除非赛事已有明确结果并且之后越位对赛事没有任何影响。 </p>
              <p>4.如果赛事在下半场中断，那么所有投注该盘口注单均视为有效。 </p>
            </div>
            <p className={style.h1}>最先/最后越位</p>
            <div className={style.magl}>
              <p>1.预测在90分钟完场时间内哪个球队的球员会最先或最后越位。 </p>
              <p>2.如果赛事在第一个球员越位后中断，所有第一个越位的注单将保持有效。 </p>
              <p>3.如果赛事在第一个球员越位后中断，所有最后一个越位的注单将被取消。 </p>
              <p>4.如果赛事在没有任何球员越位前中断，所有第一个和最后一个越位的注单将被取消。 </p>
              <p>5.如果在90分钟完场时间内并未有任何球员越位，所有第一个和最后一个越位的注单将被取消。 </p>
            </div>
            <p className={style.h1}>首个越位时间</p>
            <div className={style.magl}>
              <p>1.预测首个越位的时间。</p>
              <p>2.选项可列为： </p>
              <div className={style.magl}>
                <p>a.赛事的第8分钟或之前 </p>
                <p>b.第9分钟后 </p>
              </div>

              <p>3.出于结算的用意，赛事的第一分钟是从1秒计算到59秒。第二分钟则是从1分钟计算到1分59秒，以此类推。 </p>
              <p>
                4.范例：如果投注首个越位时间的选项是‘赛事的第8分钟或之前’，而确实球员越位的时间为8分钟49秒，球员越位时间的范围属于‘第9分钟后’，因此投注将结算为输。{' '}
              </p>
              <p>5.如果赛事在第一个球员越位后中断，所有首个越位时间的注单将保持有效。 </p>
              <p>6.如果赛事在第一个球员越位前中断，所有首个越位时间的注单将被取消。 </p>
              <p>7.如果在90分钟完场时间内并未任何球员越位，所有首个越位时间的注单将被取消。 </p>
            </div>
            <div className={style.rule} id="PenaltyMarkets">
              点球
            </div>
            <p className={style.h1}>点球荣获</p>
            <div className={style.magl}>
              <p>1.预测哪一支球队根据盘口指定的让球数在点球赛里获胜。 </p>
              <p>2.骤死赛得分也包括在点球让球盘。 </p>
              <p>3.如果赛事并未进行点球，所有注单将被取消。 </p>
              <p>4.在90分钟完场时间内以及加时赛踢进的点球将不计算在内。 </p>
            </div>
            <p className={style.h1}>点球大战 - 让球</p>
            <div className={style.magl}>
              <p>1.预测哪一支球队根据盘口指定的让球数在点球赛里获胜。 </p>
              <p>2.骤死赛得分也包括在点球让球盘。 </p>
              <p>3.如果赛事并未进行点球，所有注单将被取消。 </p>
              <p>4.在90分钟完场时间内以及加时赛踢进的点球将不计算在内。 </p>
            </div>
            <p className={style.h1}>进球: 大 / 小</p>
            <div className={style.magl}>
              <p>1.预测点球赛总入球数将大于或小于在盘口指定的大/小盘球数。 </p>
              <p>2.点球大小盘只以10个点球为准（每队5球）。骤死赛得分不包括在点球大小盘。 </p>
              <p>3.范例：</p>
              <div className={style.magl}>
                <p>a.利物浦 4-1托特纳姆热刺 – 大小球以5球结算。 </p>
                <p>
                  b.利物浦6-5托特纳姆热刺（每队踢5个点球后的结果为：利物浦4-4托特纳姆热刺）-大小盘在每队踢5个点球后的8球得分结算。{' '}
                </p>
              </div>
              <p>4.如果赛事并未进行点球，所有注单将被取消。 </p>
              <p>5.在90分钟完场时间内以及加时赛踢进的点球将不计算在内。 </p>
              <p>
                6.如果赛事在点球赛时中断，而在赛事中断前已有明确结果并且之后没有任何显著会影响投注结果的情况，大/小盘注单才会被结算。若遇到任何其他情况，注单将一律被取消。
              </p>
            </div>
            <p className={style.h1}>点球：进球/无进球</p>
            <div className={style.magl}>
              <p>1.预测特定的球队是否会踢进指定的点球。 </p>
              <p>2.根据点球是否进球来进行结算。 </p>
            </div>
            <p className={style.h1}>点球大战</p>
            <div className={style.magl}>
              <p>1.预测一场比赛是否会有点球大战。 </p>
              <p>2.无论此前是否有进行加时赛， 将根据比赛是否有点球大战来进行结算。 </p>
            </div>
            <p className={style.h1}>点球大战 – X回合</p>
            <div className={style.magl}>
              <p>1.预测哪一支球队将在点球大战的X回合胜出或和局。 </p>
              <p>2.X回合是指两个球队在该回合的点球比分。 </p>
              <div className={style.magl}>
                <p>范例1: (点球大战开始) - A队第一个点球和B队第一个点球为第一回合。 </p>
                <p>范例2: (骤死赛开始) - A队第六个点球和B队第六个点球为第六回合。</p>
              </div>
              <p>3.根据点球大战每个回合的所进的点球来进行结算。 </p>
              <p>4.如果点球大战在指定回合前结束,投注将视为无效。 </p>
            </div>
            <p className={style.h1}>点球大战 – 结束回合</p>
            <div className={style.magl}>
              <p>1.预测点球大战将的结束回合 </p>
              <p>2.根据点球大战是在第三，第四，第五，第六或以后的回合来进行结算。 </p>
              <p>3.如果在赛果公布之前比赛中断，所有该盘口的投注将被视为无效。 </p>
            </div>
            <div className={style.rule} id="Competitions">
              比赛
            </div>
            <p className={style.h1}>联赛：一般规则</p>
            <div className={style.magl}>
              <p>1.赛果确认完成后将进行派彩。 </p>
              <p>2.联赛的派彩将以官方来源或相关体育权威机构判定的结果为准。 </p>
              <p>3.所有联赛的积分扣除都予以计算。 </p>
              <p>4.冠军比赛规则适用。 </p>
            </div>
            <p className={style.h1}>小组赛</p>
            <div className={style.magl}>
              <p>1.预测整个赛季中排名最高的球队。</p>
            </div>
            <p className={style.h1}>排名前4、6、10、等</p>
            <div className={style.magl}>
              <p>1.预测整个赛季中排名在前4、6、10等的球队。 </p>
            </div>
            <p className={style.h1}>没有球队X的联赛冠军</p>
            <div className={style.magl}>
              <p>1.预测整个赛季中，当所列出的球队或某球队从联赛表中移除后，哪一支球队将获得冠军。 </p>
            </div>
            <p className={style.h1}>联赛：最后一名球队</p>
            <div className={style.magl}>
              <p>1.预测整个赛季中哪一支球队会成为最后一名。 </p>
              <p>2.此类投注也被称为最低分。 </p>
            </div>
            <p className={style.h1}>联赛：被降级的球队</p>
            <div className={style.magl}>
              <p>1.预测在比赛中哪一支球队会被降级。 </p>
              <p>2.所有被降级球队将以全赢作为计算标准，比如：胜负不分的规则不适用。 </p>
              <p>
                3.如果一支球队从联赛中被移除或清除，投注在此球队的注单将被视为无效。如果在赛季开始之前出现此情况，所有的投注都无效，将会另外开设盘口。{' '}
              </p>
            </div>
            <p className={style.h1}>联赛：球队保持原位</p>
            <div className={style.magl}>
              <p>1.预测比赛中哪一支球队不会被降级。 </p>
              <p>2.所有没有被降级的球队将以全赢作为计算标准，比如：胜负不分的规则不适用。 </p>
              <p>
                3.如果一支球队从联赛中被移除或清除，投注在此球队的注单将被视为无效。如果在赛季开始之前出现此情况，所有的投注都无效，将会另外开设盘口。{' '}
              </p>
            </div>
            <p className={style.h1}>联赛：球队晋级</p>
            <div className={style.magl}>
              <p>1.预测比赛中哪一支球队会晋级。 </p>
              <p>2.投注包括自动晋级以及在特定比赛中通过加赛后的晋级。 </p>
              <p>3.所有晋级的球队将以全赢作为计算标准，比如：胜负不分的规则不适用。 </p>
              <p>
                4.如果一支球队从联赛中被移除或清除，投注在此球队的注单将被视为无效。如果在赛季开始之前出现此情况，所有的投注都无效，将会另外开设盘口。{' '}
              </p>
            </div>
            <p className={style.h1}>联赛：最佳新秀</p>
            <div className={style.magl}>
              <p>1.预测哪一支最新晋级的球队将在赛季中获得最高排名。</p>
            </div>
            <p className={style.h1}>比赛 - 进球最多的球队</p>
            <div className={style.magl}>
              <p>1.预测在比赛中哪一个球队失球最多。 </p>
              <p>2.所有的投注以赛事官方90分钟为完场时间，包括加时、伤停补时。 </p>
              <p>3.在点球中的失球不予计算。 </p>
              <p>4.如果赛事中断，将以官方单位公布的最后赛果为准，其中包括赛事重新开始或指定的分数。 </p>
            </div>
            <p className={style.h1}>比赛 - 失球最多的球队</p>
            <div className={style.magl}>
              <p>1.预测在比赛中哪一个球队失球最多。 </p>
              <p>2.所有的投注以赛事官方90分钟为完场时间，包括加时、伤停补时。 </p>
              <p>3.在点球中的失球不予计算。 </p>
              <p>4.如果赛事中断，将以官方单位公布的最后赛果为准，其中包括赛事重新开始或指定的分数。 </p>
            </div>
            <p className={style.h1}>比赛 – 总进球数</p>
            <div className={style.magl}>
              <p>1.预测在比赛中进球的数量。 </p>
              <p>2.所有的投注以赛事官方90分钟为完场时间，包括加时、伤停补时。 </p>
              <p>3.在比赛中点球的进球不予计算。 </p>
              <p>4.如果赛事中断，将以官方单位公布的最后赛果为准，其中包括赛事重新开始或指定的分数。</p>
            </div>
            <p className={style.h1}>比赛 - 帽子戏法</p>
            <div className={style.magl}>
              <p>1.预测在比赛中任何一位球员进3个或以上的球。</p>
              <p>2.所有的投注以赛事官方90分钟为完场时间，包括加时、伤停补时。</p>
              <p>3.帽子戏法不包含点球中的进球。</p>
              <p>4.在一场比赛中如果一个球员进球3个或更多，即为帽子戏法。</p>
              <p>
                5.如果赛事中断，将以官方单位公布的最后赛果为准，其中包括赛事重新开始或指定的得分。如果帽子戏法是在赛事中断前，且赛事在0-0的情况
                下或者其它官方单位分配的比分下重新开始，将不予计算。
              </p>
            </div>
            <p className={style.h1}>比赛 - 总帽子戏法</p>
            <div className={style.magl}>
              <p>1.预测在比赛中获得了多少帽子戏法。 </p>
              <p>2.所有的投注以赛事官方90分钟为完场时间，包括加时、伤停补时。 </p>
              <p>3.帽子戏法不包含点球中的进球。 </p>
              <p>4.在一场比赛中如果一个球员进球3个或更多，即为帽子戏法。 </p>
              <p>
                5.如果赛事中断，将以官方单位公布的最后赛果为准，其中包括赛事重新开始或指定的分数。如果帽子戏法是在赛事中断前，且赛事在0-0的情况下或者其它官方单位分配的比分下重新开始，将不予计算。{' '}
              </p>
            </div>
            <p className={style.h1}>比赛 – 总红卡数</p>
            <div className={style.magl}>
              <p>1.预测在比赛中红卡的数量。 </p>
              <p>2.所有的投注以赛事官方90分钟为完场时间，包括加时、伤停补时。 </p>
              <p>3.任何非球员的红卡（例如.经理、教练或替补）不予计算。 </p>
              <p>4.点球中的红卡不予计算。 </p>
              <p>5.如果赛事在出现红卡之后中断，红卡仍然计算在总红卡数中。 </p>
            </div>
            <p className={style.h1}>比赛 – 总黄卡数</p>
            <div className={style.magl}>
              <p>1.预测在比赛中黄卡的数量。 </p>
              <p>2.所有的投注以赛事官方90分钟为完场时间，包括加时、伤停补时。 </p>
              <p>3.任何非球员的黄卡（例如.经理、教练或替补）不予计算 </p>
              <p>4.点球中的黄卡不予计算 </p>
              <p>5.如果同个球员被出示第二张黄卡，第二张黄卡会被计算在内。 </p>
            </div>
            <p className={style.h1}>比赛 – 进球最多的城市</p>
            <div className={style.magl}>
              <p>1.预测在比赛中哪一个城市将会进球最多。 </p>
              <p>2.所有的投注以官方时间90分钟为准，包括加时、伤停补时。 </p>
              <p>3.点球中的进球不予计算。 </p>
              <p>4.如果赛事中断，将以官方单位公布的最后赛果为准，其中包括赛事重新开始或指定的分数。 </p>
            </div>
            <p className={style.h1}>比赛 – 获胜小组</p>
            <div className={style.magl}>
              <p>1.预测在比赛中哪一个小组将会获胜。 </p>
              <p>2.冠军比赛规则适用。 </p>
            </div>
            <p className={style.h1}>锦标赛 – 小组最后一名球队</p>
            <div className={style.magl}>
              <p>1.预测哪一个球队为最后一名。 </p>
              <p>2.冠军比赛规则适用。 </p>
            </div>
            <p className={style.h1}>冠军所属地</p>
            <div className={style.magl}>
              <p>1.预测比赛的冠军来自哪里。 </p>
              <p>2.来源地可以是冠军球队的所属地区、国家或洲。 </p>
              <p>3.冠军比赛规则使用。 </p>
            </div>
            <p className={style.h1}>比赛 - 晋级</p>
            <div className={style.magl}>
              <p>1.预测那支队伍会晋级去下一轮赛事。 </p>
              <p>2.投注包括自动晋级以及在加时赛与点球大战后的晋级。 </p>
              <p>3.符合冠军规则。 </p>
            </div>
            <p className={style.h1}>比赛 - 阶段淘汰</p>
            <div className={style.magl}>
              <p>1.预测比赛中该球队会在哪一个阶段被淘汰。 </p>
              <p>2.冠军比赛规则使用。 </p>
            </div>
            <p className={style.h1}>比赛 - 提名入围</p>
            <div className={style.magl}>
              <p>1.预测哪一支球队会进入决赛。 </p>
              <p>2.冠军比赛规则适用。 </p>
            </div>
            <p className={style.h1}>比赛 – 最终裁判员</p>
            <div className={style.magl}>
              <p>1.预测决赛中的裁判员是哪一位。 </p>
              <p>2.无论此前是否有任何公告，将根据决赛开始后的裁判为派彩依据。 </p>
              <p>3.冠军比赛规则适用。 </p>
            </div>
            <p className={style.h1}>直接预测排名（联赛、比赛）</p>
            <div className={style.magl}>
              <p>1.预测在比赛或联赛中哪两个球队获得第1名和第2名的顺序排名。 </p>
              <p>2.所有的投注以官方时间90分钟为准，包括加时、伤停补时。 </p>
              <p>3.如果赛事中断，将以官方单位公布的最后赛果为准，其中包括赛事重新开始或指定的分数。 </p>
            </div>
            <p className={style.h1}>双预测排名</p>
            <div className={style.magl}>
              <p>1.预测在比赛或联赛中哪两个球队为前两名的排名。 </p>
              <p>2.所有的投注以官方时间90分钟为准，包括加时、伤停补时。 </p>
              <p>3.如果赛事中断，将以官方单位公布的最后赛果为准，其中包括赛事重新开始或指定的分数。 </p>
            </div>
            <p className={style.h1}>最佳射手</p>
            <div className={style.magl}>
              <p>1.预测在一场特定比赛中进球最多的球员。 </p>
              <p>2.如果产生超过一个冠军数量, 请以并列第一规则参考结算方式。 </p>
              <p>3.投注在被列出的该球队球员将被视为有效，无论他们是否受伤、暂停、不参与比赛或其它任何原因。 </p>
              <p>
                4.如果联赛中途有球员转到同一个联赛的另一个球队,
                球员在转到另一个球队前所进得球数将继续计算在内。如果球员是转到不同联赛的球队，
                在转之前进得球数将不会继续带到新联赛去。两种情况下，投注此球员的注单将保持有效。
              </p>
              <p>5.乌龙球将不予计算在内。 </p>
              <p>6.按照单纯的联赛比赛玩法，只有在联赛中进得球才计算在内。在季后赛进得球将不予计算在内。 </p>
            </div>
            <p className={style.h1}>最佳射手球队</p>
            <div className={style.magl}>
              <p>1.预测比赛中哪一个球员在所属球队中进球最多。 </p>
              <p>2.所有的投注以官方时间90分钟为准，包括加时、伤停补时。 </p>
              <p>3.进球数不包括点球。 </p>
              <p>4.投注适用于所有比赛的球队。 </p>
              <p>5.胜负不分规则适用；任何用于决定和局的方法不可作为结算依据，比如：计数协助。 </p>
            </div>
            <p className={style.h1}>最佳射手 / 比赛双赢</p>
            <div className={style.magl}>
              <p>1.预测比赛中哪一个球员进球最多和哪一支球队获胜。 </p>
              <p>2.所有的投注以官方时间90分钟为准，包括加时、伤停补时。 </p>
              <p>3.进球数不包括点球。 </p>
              <p>
                4.如果多于一个球员和最佳射手打平，胜负不分规则使用；任何用于决定和局的方法不可作为结算依据，比如：计数协助。{' '}
              </p>
            </div>
            <p className={style.h1}>进球最多的小组</p>
            <div className={style.magl}>
              <p>1.预测在比赛中哪一组进球最多。 </p>
              <p>2.只计算在小组阶段的进球。 </p>
              <p>3.所有的投注以赛事官方单位90分钟为完场时间，包括球员伤停补时。 </p>
              <p>4.如果赛事中断，将以官方单位公布的最后赛果为准，其中包括赛事重新开始或指定的分数。 </p>
            </div>
            <p className={style.h1}>加时赛</p>
            <div className={style.magl}>
              <p>1.预测一场比赛是否会有加时赛。 </p>
              <p>2.根据比赛是否在正常的“90分钟”结束，还是进行了加时赛结束，来进行结算。 </p>
            </div>
            <div className={style.rule}>综合市场</div>
            <p className={style.h1}>独赢 & 进球 大/小</p>
            <div className={style.magl}>
              <p>1.同时预测“90分钟”后的比赛结果，以及赛事总入球数将大于或小于在盘口指定的大/小盘球数。 </p>
              <p>2.根据所选球队的输、赢或和局，以及全场比赛的总进球数，来进行结算。 </p>
              <p>3.如果在赛果公布之前比赛中断，所有该盘口的投注将被视为无效 </p>
            </div>
            <p className={style.h1}>独赢 & 双方球队进球</p>
            <div className={style.magl}>
              <p>1.同时预测“90分钟”后的比赛结果，以及双方球队是否都有进球。 </p>
              <p>2.根据所选特定球队的输、赢或和局，以及每支球队的进球数，来进行结算。 </p>
              <p>3.如果在赛果公布之前比赛中断，所有该盘口的投注将被视为无效 </p>
            </div>
            <p className={style.h1}>独赢 & 最先进球</p>
            <div className={style.magl}>
              <p>1.同时预测“90分钟”后的比赛结果，以及哪支球队将最先进球。 </p>
              <p>2.根据所选球队的输、赢或和局，以及是否正确的选择了最先进球球队，来进行结算。 </p>
              <p>3.如果在赛果公布之前比赛中断，所有该盘口的投注将被视为无效 </p>
              <p>4.如果赛事没有首个进球，所有投注将会以输结算。 </p>
            </div>
            <p className={style.h1}>独赢 & 进球 单/双</p>
            <div className={style.magl}>
              <p>1.同时预测“90分钟”后的比赛结果，以及双方球队总进球数的奇偶。 </p>
              <p>2.根据所选球队的输、赢或和局，以及双方球队总进球数的奇偶，来进行结算。 </p>
              <p>3.如果在赛果公布之前比赛中断，所有该盘口的投注将被视为无效 </p>
            </div>
            <p className={style.h1}>进球 大/小 & 双方球队进球</p>
            <div className={style.magl}>
              <p>1.同时预测赛事总入球数将大于或小于在盘口指定的大/小盘球数，以及双方球队是否都有进球。 </p>
              <p>2.根据90分钟后的总进球数，以及两队是否都有进球，来进行结算。 </p>
              <p>3.如果在赛果公布之前比赛中断，将根据以下规则进行处理： </p>
              <div className={style.magl}>
                <p>
                  a.如果在比赛中断那一刻，双方球队都已经进1球或以上，并且总进球数大于盘口指定的大/小盘球数，投注将被视为有效。
                </p>
                <p>b.如果在比赛中断那一刻，双方球队没有都进1球或以上，投注将被视为无效。</p>
              </div>
            </div>
            <p className={style.h1}>进球 大/小 & 进球 单/双</p>
            <div className={style.magl}>
              <p>1.同时预测赛事总入球数将大于或小于在盘口指定的大/小盘球数，以及总进球数的奇偶。</p>
              <p>2.根据90分钟后的总进球数，以及总进球数的奇偶，来进行结算。 </p>
              <p>3.如果在赛果公布之前比赛中断，所有该盘口的投注将被视为无效。 </p>
            </div>
            <p className={style.h1}>进球 大/小 & 最先进球</p>
            <div className={style.magl}>
              <p>1.同时预测赛事总入球数将大于或小于在盘口指定的大/小盘球数，以及哪只球队将成为首先进球球队。 </p>
              <p>2.根据90分钟后的总进球数，以及是否正确的选择了最先进球球队，来进行结算。 </p>
              <p>3.如果在赛果公布之前比赛中断，将根据以下规则进行处理： </p>
              <div className={style.magl}>
                <p>a.如果在比赛中断那一刻的总进球数大于指定的大/小盘球数，投注将被视为有效。</p>
                <p>b.如果在比赛中断那一刻的总进球数小于指定的大/小盘球数，投注将被视为无效。</p>
              </div>
              <p>4.如果赛事没有首个进球，所有投注将会以输结算。</p>
            </div>
            <p className={style.h1}>进双重机会 & 进球 大/小</p>
            <div className={style.magl}>
              <p>1.从可选的结果中预测正确的结果，以及总进球数对比指定数值的大小。 </p>
              <p>2.根据是否正确的选择了可能的结果，以及“90分钟”后的总进球数，来进行结算。 </p>
              <p>3.3种可能的结果是： </p>
              <div className={style.magl}>
                <p>a.主队胜出或和局（1 & X） </p>
                <p>b.客队胜出或和局（1 & 2） </p>
                <p>c.主队胜出或客队胜出（1 & 2） </p>
              </div>
              <p>4.如果在赛果公布之前比赛中断，所有该盘口的投注将被视为无效。</p>
            </div>
            <p className={style.h1}>双重机会 & 双方球队进球</p>
            <div className={style.magl}>
              <p>1.可选的结果中预测正确的结果以及两队是否都会得分。 </p>
              <p>2.据是否在可能的结果中做出了正确的选择以及两队是否都有进球，来进行结算。 </p>
              <p>3.种可能的结果是： </p>
              <div className={style.magl}>
                <p>a.主队胜出或和局（1 & X） </p>
                <p>b.客队胜出或和局（X & 2） </p>
                <p>c.主队胜出或客队胜出（1 & 2） </p>
              </div>
              <p>4.如果在赛果公布之前比赛中断，所有该盘口的投注将被视为无效。</p>
            </div>
            <div className={style.rule} id="OtherMarkets">
              其他
            </div>
            <p className={style.h1}>特定联赛里主客队的总进球数</p>
            <div className={style.magl}>
              <p>
                本公司在某些联赛里会提供某种结合性赛事结果的投注。盘口的玩法将结合主场与客场球队在整个联赛里的赛果之后分出胜负。中立场的比赛，第一个球队被视为这一
                场赛事的主队。以下列出所提供的个别替补玩法规则。
              </p>
            </div>
          </div>
        )}
      </div>
    );
  }
}

interface SportsRulesProps {}
